# bapp-api-client
Test description

This Python package is automatically generated by the [Swagger Codegen](https://github.com/swagger-api/swagger-codegen) project:

- API version: v1
- Package version: 1.1.11
- Build package: io.swagger.codegen.languages.PythonClientCodegen

## Requirements.

Python 2.7 and 3.4+

## Installation & Usage
### pip install

If the python package is hosted on Github, you can install directly from Github

```sh
pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git
```
(you may need to run `pip` with root permission: `sudo pip install git+https://github.com/GIT_USER_ID/GIT_REPO_ID.git`)

Then import the package:
```python
import bapp_api_client 
```

### Setuptools

Install via [Setuptools](http://pypi.python.org/pypi/setuptools).

```sh
python setup.py install --user
```
(or `sudo python setup.py install` to install the package for all users)

Then import the package:
```python
import bapp_api_client
```

## Getting Started

Please follow the [installation procedure](#installation--usage) and then run the following:

```python
from __future__ import print_function
import time
import bapp_api_client
from bapp_api_client.rest import ApiException
from pprint import pprint

# Configure API key authorization: Token
configuration = bapp_api_client.Configuration()
configuration.api_key['Authorization'] = 'YOUR_API_KEY'
# Uncomment below to setup prefix (e.g. Bearer) for API key, if needed
# configuration.api_key_prefix['Authorization'] = 'Bearer'

# create an instance of the API class
api_instance = bapp_api_client.AccountApi(bapp_api_client.ApiClient(configuration))
data = bapp_api_client.Address() # Address | 

try:
    api_response = api_instance.account_address_create(data)
    pprint(api_response)
except ApiException as e:
    print("Exception when calling AccountApi->account_address_create: %s\n" % e)

```

## Documentation for API Endpoints

All URIs are relative to *https://app.prod.bapp.ro/api*

Class | Method | HTTP request | Description
------------ | ------------- | ------------- | -------------
*AccountApi* | [**account_address_create**](docs/AccountApi.md#account_address_create) | **POST** /account/address/ | 
*AccountApi* | [**account_address_delete**](docs/AccountApi.md#account_address_delete) | **DELETE** /account/address/{id}/ | 
*AccountApi* | [**account_address_list**](docs/AccountApi.md#account_address_list) | **GET** /account/address/ | 
*AccountApi* | [**account_address_partial_update**](docs/AccountApi.md#account_address_partial_update) | **PATCH** /account/address/{id}/ | 
*AccountApi* | [**account_address_read**](docs/AccountApi.md#account_address_read) | **GET** /account/address/{id}/ | 
*AccountApi* | [**account_address_update**](docs/AccountApi.md#account_address_update) | **PUT** /account/address/{id}/ | 
*AccountApi* | [**account_api_token_read**](docs/AccountApi.md#account_api_token_read) | **GET** /account/api-token/ | 
*AccountApi* | [**account_client_company_approval_list**](docs/AccountApi.md#account_client_company_approval_list) | **GET** /account/client-company-approval/ | 
*AccountApi* | [**account_client_company_approval_partial_update**](docs/AccountApi.md#account_client_company_approval_partial_update) | **PATCH** /account/client-company-approval/{id}/ | 
*AccountApi* | [**account_client_company_approval_read**](docs/AccountApi.md#account_client_company_approval_read) | **GET** /account/client-company-approval/{id}/ | 
*AccountApi* | [**account_client_company_approval_update**](docs/AccountApi.md#account_client_company_approval_update) | **PUT** /account/client-company-approval/{id}/ | 
*AccountApi* | [**account_device_apns_create**](docs/AccountApi.md#account_device_apns_create) | **POST** /account/device/apns/ | 
*AccountApi* | [**account_device_apns_delete**](docs/AccountApi.md#account_device_apns_delete) | **DELETE** /account/device/apns/{registration_id}/ | 
*AccountApi* | [**account_device_apns_list**](docs/AccountApi.md#account_device_apns_list) | **GET** /account/device/apns/ | 
*AccountApi* | [**account_device_apns_partial_update**](docs/AccountApi.md#account_device_apns_partial_update) | **PATCH** /account/device/apns/{registration_id}/ | 
*AccountApi* | [**account_device_apns_read**](docs/AccountApi.md#account_device_apns_read) | **GET** /account/device/apns/{registration_id}/ | 
*AccountApi* | [**account_device_apns_update**](docs/AccountApi.md#account_device_apns_update) | **PUT** /account/device/apns/{registration_id}/ | 
*AccountApi* | [**account_device_connect**](docs/AccountApi.md#account_device_connect) | **POST** /account/device/connect/ | 
*AccountApi* | [**account_device_delete**](docs/AccountApi.md#account_device_delete) | **DELETE** /account/device/{id}/ | 
*AccountApi* | [**account_device_gcm_create**](docs/AccountApi.md#account_device_gcm_create) | **POST** /account/device/gcm/ | 
*AccountApi* | [**account_device_gcm_delete**](docs/AccountApi.md#account_device_gcm_delete) | **DELETE** /account/device/gcm/{registration_id}/ | 
*AccountApi* | [**account_device_gcm_list**](docs/AccountApi.md#account_device_gcm_list) | **GET** /account/device/gcm/ | 
*AccountApi* | [**account_device_gcm_partial_update**](docs/AccountApi.md#account_device_gcm_partial_update) | **PATCH** /account/device/gcm/{registration_id}/ | 
*AccountApi* | [**account_device_gcm_read**](docs/AccountApi.md#account_device_gcm_read) | **GET** /account/device/gcm/{registration_id}/ | 
*AccountApi* | [**account_device_gcm_update**](docs/AccountApi.md#account_device_gcm_update) | **PUT** /account/device/gcm/{registration_id}/ | 
*AccountApi* | [**account_device_list**](docs/AccountApi.md#account_device_list) | **GET** /account/device/ | 
*AccountApi* | [**account_drivers_license_partial_update**](docs/AccountApi.md#account_drivers_license_partial_update) | **PATCH** /account/drivers-license/ | 
*AccountApi* | [**account_drivers_license_read**](docs/AccountApi.md#account_drivers_license_read) | **GET** /account/drivers-license/ | 
*AccountApi* | [**account_drivers_license_update**](docs/AccountApi.md#account_drivers_license_update) | **PUT** /account/drivers-license/ | 
*AccountApi* | [**account_me_list**](docs/AccountApi.md#account_me_list) | **GET** /account/me/ | 
*AccountApi* | [**account_national_card_partial_update**](docs/AccountApi.md#account_national_card_partial_update) | **PATCH** /account/national-card/ | 
*AccountApi* | [**account_national_card_read**](docs/AccountApi.md#account_national_card_read) | **GET** /account/national-card/ | 
*AccountApi* | [**account_national_card_update**](docs/AccountApi.md#account_national_card_update) | **PUT** /account/national-card/ | 
*AccountApi* | [**account_notification_config_ident_partial_update**](docs/AccountApi.md#account_notification_config_ident_partial_update) | **PATCH** /account/notification-config-ident/{identifier}/ | 
*AccountApi* | [**account_notification_config_ident_read**](docs/AccountApi.md#account_notification_config_ident_read) | **GET** /account/notification-config-ident/{identifier}/ | 
*AccountApi* | [**account_notification_config_ident_update**](docs/AccountApi.md#account_notification_config_ident_update) | **PUT** /account/notification-config-ident/{identifier}/ | 
*AccountApi* | [**account_notification_config_list**](docs/AccountApi.md#account_notification_config_list) | **GET** /account/notification-config/ | 
*AccountApi* | [**account_notification_config_partial_update**](docs/AccountApi.md#account_notification_config_partial_update) | **PATCH** /account/notification-config/{id}/ | 
*AccountApi* | [**account_notification_config_read**](docs/AccountApi.md#account_notification_config_read) | **GET** /account/notification-config/{id}/ | 
*AccountApi* | [**account_notification_config_update**](docs/AccountApi.md#account_notification_config_update) | **PUT** /account/notification-config/{id}/ | 
*AccountApi* | [**account_notifications_list**](docs/AccountApi.md#account_notifications_list) | **GET** /account/notifications/ | 
*AccountApi* | [**account_notifications_mark_notification_as_read**](docs/AccountApi.md#account_notifications_mark_notification_as_read) | **PUT** /account/notifications/mark-one-as-read/ | 
*AccountApi* | [**account_notifications_mark_notifications_as_read**](docs/AccountApi.md#account_notifications_mark_notifications_as_read) | **PUT** /account/notifications/mark-all-as-read/ | 
*AccountApi* | [**account_register_create**](docs/AccountApi.md#account_register_create) | **POST** /account/register/ | 
*AccountApi* | [**account_register_email_read**](docs/AccountApi.md#account_register_email_read) | **GET** /account/register/email/{email}/ | 
*AccountApi* | [**account_search_read**](docs/AccountApi.md#account_search_read) | **GET** /account/search/{email}/ | 
*AccountApi* | [**account_stripe_saved_cards_create**](docs/AccountApi.md#account_stripe_saved_cards_create) | **POST** /account/stripe-saved-cards/ | 
*AccountApi* | [**account_stripe_saved_cards_delete**](docs/AccountApi.md#account_stripe_saved_cards_delete) | **DELETE** /account/stripe-saved-cards/{id}/ | 
*AccountApi* | [**account_stripe_saved_cards_list**](docs/AccountApi.md#account_stripe_saved_cards_list) | **GET** /account/stripe-saved-cards/ | 
*AccountApi* | [**account_stripe_saved_cards_partial_update**](docs/AccountApi.md#account_stripe_saved_cards_partial_update) | **PATCH** /account/stripe-saved-cards/{id}/ | 
*AccountApi* | [**account_stripe_saved_cards_read**](docs/AccountApi.md#account_stripe_saved_cards_read) | **GET** /account/stripe-saved-cards/{id}/ | 
*AccountApi* | [**account_stripe_saved_cards_update**](docs/AccountApi.md#account_stripe_saved_cards_update) | **PUT** /account/stripe-saved-cards/{id}/ | 
*AccountApi* | [**account_update_partial_update**](docs/AccountApi.md#account_update_partial_update) | **PATCH** /account/update/ | 
*AccountApi* | [**account_validate_email_create**](docs/AccountApi.md#account_validate_email_create) | **POST** /account/validate-email/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_create**](docs/AnnouncementApi.md#announcement_announcements_attachments_create) | **POST** /announcement/announcements/{id}/attachments/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_delete**](docs/AnnouncementApi.md#announcement_announcements_attachments_delete) | **DELETE** /announcement/announcements/{id}/attachments/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_list**](docs/AnnouncementApi.md#announcement_announcements_attachments_list) | **GET** /announcement/announcements/{id}/attachments/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_partial_update**](docs/AnnouncementApi.md#announcement_announcements_attachments_partial_update) | **PATCH** /announcement/announcements/{id}/attachments/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_read**](docs/AnnouncementApi.md#announcement_announcements_attachments_read) | **GET** /announcement/announcements/{id}/attachments/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_attachments_update**](docs/AnnouncementApi.md#announcement_announcements_attachments_update) | **PUT** /announcement/announcements/{id}/attachments/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_create**](docs/AnnouncementApi.md#announcement_announcements_create) | **POST** /announcement/announcements/ | 
*AnnouncementApi* | [**announcement_announcements_delete**](docs/AnnouncementApi.md#announcement_announcements_delete) | **DELETE** /announcement/announcements/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_list**](docs/AnnouncementApi.md#announcement_announcements_list) | **GET** /announcement/announcements/ | 
*AnnouncementApi* | [**announcement_announcements_partial_update**](docs/AnnouncementApi.md#announcement_announcements_partial_update) | **PATCH** /announcement/announcements/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_read**](docs/AnnouncementApi.md#announcement_announcements_read) | **GET** /announcement/announcements/{id}/ | 
*AnnouncementApi* | [**announcement_announcements_send_notifications**](docs/AnnouncementApi.md#announcement_announcements_send_notifications) | **POST** /announcement/announcements/{id}/send-notifications/ | 
*AnnouncementApi* | [**announcement_announcements_update**](docs/AnnouncementApi.md#announcement_announcements_update) | **PUT** /announcement/announcements/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_create**](docs/AssociateLoanApi.md#associate_loan_contract_create) | **POST** /associate-loan/contract/ | 
*AssociateLoanApi* | [**associate_loan_contract_delete**](docs/AssociateLoanApi.md#associate_loan_contract_delete) | **DELETE** /associate-loan/contract/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_list**](docs/AssociateLoanApi.md#associate_loan_contract_list) | **GET** /associate-loan/contract/ | 
*AssociateLoanApi* | [**associate_loan_contract_partial_update**](docs/AssociateLoanApi.md#associate_loan_contract_partial_update) | **PATCH** /associate-loan/contract/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_read**](docs/AssociateLoanApi.md#associate_loan_contract_read) | **GET** /associate-loan/contract/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_create**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_create) | **POST** /associate-loan/contract/{contract_id}/repayment/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_delete**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_delete) | **DELETE** /associate-loan/contract/{contract_id}/repayment/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_list**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_list) | **GET** /associate-loan/contract/{contract_id}/repayment/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_partial_update**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_partial_update) | **PATCH** /associate-loan/contract/{contract_id}/repayment/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_read**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_read) | **GET** /associate-loan/contract/{contract_id}/repayment/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_repayment_update**](docs/AssociateLoanApi.md#associate_loan_contract_repayment_update) | **PUT** /associate-loan/contract/{contract_id}/repayment/{id}/ | 
*AssociateLoanApi* | [**associate_loan_contract_update**](docs/AssociateLoanApi.md#associate_loan_contract_update) | **PUT** /associate-loan/contract/{id}/ | 
*BankStatementApi* | [**bank_statement_task_read**](docs/BankStatementApi.md#bank_statement_task_read) | **GET** /bank-statement/task/{task_id}/ | 
*BankStatementApi* | [**bank_statement_task_update**](docs/BankStatementApi.md#bank_statement_task_update) | **PUT** /bank-statement/task/{task_id}/ | 
*BankStatementApi* | [**bank_statement_transactions_list**](docs/BankStatementApi.md#bank_statement_transactions_list) | **GET** /bank-statement/transactions/ | 
*BankStatementApi* | [**bank_statement_upload_create**](docs/BankStatementApi.md#bank_statement_upload_create) | **POST** /bank-statement/upload/ | 
*BusinessApi* | [**business_associate_create**](docs/BusinessApi.md#business_associate_create) | **POST** /business/associate/ | 
*BusinessApi* | [**business_associate_delete**](docs/BusinessApi.md#business_associate_delete) | **DELETE** /business/associate/{id}/ | 
*BusinessApi* | [**business_associate_list**](docs/BusinessApi.md#business_associate_list) | **GET** /business/associate/ | 
*BusinessApi* | [**business_associate_partial_update**](docs/BusinessApi.md#business_associate_partial_update) | **PATCH** /business/associate/{id}/ | 
*BusinessApi* | [**business_associate_read**](docs/BusinessApi.md#business_associate_read) | **GET** /business/associate/{id}/ | 
*BusinessApi* | [**business_associate_update**](docs/BusinessApi.md#business_associate_update) | **PUT** /business/associate/{id}/ | 
*BusinessApi* | [**business_available_modules_list**](docs/BusinessApi.md#business_available_modules_list) | **GET** /business/available-modules/ | 
*BusinessApi* | [**business_available_permissions_list**](docs/BusinessApi.md#business_available_permissions_list) | **GET** /business/available-permissions | 
*BusinessApi* | [**business_bank_accounts_create**](docs/BusinessApi.md#business_bank_accounts_create) | **POST** /business/bank-accounts/ | 
*BusinessApi* | [**business_bank_accounts_delete**](docs/BusinessApi.md#business_bank_accounts_delete) | **DELETE** /business/bank-accounts/{id}/ | 
*BusinessApi* | [**business_bank_accounts_list**](docs/BusinessApi.md#business_bank_accounts_list) | **GET** /business/bank-accounts/ | 
*BusinessApi* | [**business_bank_accounts_partial_update**](docs/BusinessApi.md#business_bank_accounts_partial_update) | **PATCH** /business/bank-accounts/{id}/ | 
*BusinessApi* | [**business_bank_accounts_read**](docs/BusinessApi.md#business_bank_accounts_read) | **GET** /business/bank-accounts/{id}/ | 
*BusinessApi* | [**business_bank_accounts_update**](docs/BusinessApi.md#business_bank_accounts_update) | **PUT** /business/bank-accounts/{id}/ | 
*BusinessApi* | [**business_company_create**](docs/BusinessApi.md#business_company_create) | **POST** /business/company/ | 
*BusinessApi* | [**business_company_list**](docs/BusinessApi.md#business_company_list) | **GET** /business/company/ | 
*BusinessApi* | [**business_company_partial_update**](docs/BusinessApi.md#business_company_partial_update) | **PATCH** /business/company/{id}/ | 
*BusinessApi* | [**business_company_read**](docs/BusinessApi.md#business_company_read) | **GET** /business/company/{id}/ | 
*BusinessApi* | [**business_company_settings_list**](docs/BusinessApi.md#business_company_settings_list) | **GET** /business/company/settings/ | 
*BusinessApi* | [**business_company_settings_update**](docs/BusinessApi.md#business_company_settings_update) | **PUT** /business/company/settings/ | 
*BusinessApi* | [**business_company_update**](docs/BusinessApi.md#business_company_update) | **PUT** /business/company/{id}/ | 
*BusinessApi* | [**business_dashboard_partial_update**](docs/BusinessApi.md#business_dashboard_partial_update) | **PATCH** /business/dashboard/ | 
*BusinessApi* | [**business_dashboard_read**](docs/BusinessApi.md#business_dashboard_read) | **GET** /business/dashboard/ | 
*BusinessApi* | [**business_dashboard_update**](docs/BusinessApi.md#business_dashboard_update) | **PUT** /business/dashboard/ | 
*BusinessApi* | [**business_delivery_note_create**](docs/BusinessApi.md#business_delivery_note_create) | **POST** /business/delivery-note/ | 
*BusinessApi* | [**business_delivery_note_delete**](docs/BusinessApi.md#business_delivery_note_delete) | **DELETE** /business/delivery-note/{id}/ | 
*BusinessApi* | [**business_delivery_note_generate_fiscal**](docs/BusinessApi.md#business_delivery_note_generate_fiscal) | **POST** /business/delivery-note/{id}/generate-fiscal/ | 
*BusinessApi* | [**business_delivery_note_generate_proforma**](docs/BusinessApi.md#business_delivery_note_generate_proforma) | **POST** /business/delivery-note/{id}/generate-proforma/ | 
*BusinessApi* | [**business_delivery_note_list**](docs/BusinessApi.md#business_delivery_note_list) | **GET** /business/delivery-note/ | 
*BusinessApi* | [**business_delivery_note_pdf_send_to_email**](docs/BusinessApi.md#business_delivery_note_pdf_send_to_email) | **POST** /business/delivery-note/{id}/send-to-email/ | 
*BusinessApi* | [**business_delivery_note_read**](docs/BusinessApi.md#business_delivery_note_read) | **GET** /business/delivery-note/{id}/ | 
*BusinessApi* | [**business_delivery_note_update**](docs/BusinessApi.md#business_delivery_note_update) | **PUT** /business/delivery-note/{id}/ | 
*BusinessApi* | [**business_departments_create**](docs/BusinessApi.md#business_departments_create) | **POST** /business/departments/ | 
*BusinessApi* | [**business_departments_delete**](docs/BusinessApi.md#business_departments_delete) | **DELETE** /business/departments/{id}/ | 
*BusinessApi* | [**business_departments_list**](docs/BusinessApi.md#business_departments_list) | **GET** /business/departments/ | 
*BusinessApi* | [**business_departments_partial_update**](docs/BusinessApi.md#business_departments_partial_update) | **PATCH** /business/departments/{id}/ | 
*BusinessApi* | [**business_departments_read**](docs/BusinessApi.md#business_departments_read) | **GET** /business/departments/{id}/ | 
*BusinessApi* | [**business_departments_update**](docs/BusinessApi.md#business_departments_update) | **PUT** /business/departments/{id}/ | 
*BusinessApi* | [**business_employee_create**](docs/BusinessApi.md#business_employee_create) | **POST** /business/employee/ | 
*BusinessApi* | [**business_employee_delete**](docs/BusinessApi.md#business_employee_delete) | **DELETE** /business/employee/{id}/ | 
*BusinessApi* | [**business_employee_list**](docs/BusinessApi.md#business_employee_list) | **GET** /business/employee/ | 
*BusinessApi* | [**business_employee_partial_update**](docs/BusinessApi.md#business_employee_partial_update) | **PATCH** /business/employee/{id}/ | 
*BusinessApi* | [**business_employee_read**](docs/BusinessApi.md#business_employee_read) | **GET** /business/employee/{id}/ | 
*BusinessApi* | [**business_employee_update**](docs/BusinessApi.md#business_employee_update) | **PUT** /business/employee/{id}/ | 
*BusinessApi* | [**business_fiscal_create**](docs/BusinessApi.md#business_fiscal_create) | **POST** /business/fiscal/ | 
*BusinessApi* | [**business_fiscal_delete**](docs/BusinessApi.md#business_fiscal_delete) | **DELETE** /business/fiscal/{id}/ | 
*BusinessApi* | [**business_fiscal_export**](docs/BusinessApi.md#business_fiscal_export) | **POST** /business/fiscal/export/ | 
*BusinessApi* | [**business_fiscal_generate_delivery_note**](docs/BusinessApi.md#business_fiscal_generate_delivery_note) | **POST** /business/fiscal/{id}/generate-delivery-note/ | 
*BusinessApi* | [**business_fiscal_generate_proforma**](docs/BusinessApi.md#business_fiscal_generate_proforma) | **POST** /business/fiscal/{id}/generate-proforma/ | 
*BusinessApi* | [**business_fiscal_list**](docs/BusinessApi.md#business_fiscal_list) | **GET** /business/fiscal/ | 
*BusinessApi* | [**business_fiscal_pdf_send_to_email**](docs/BusinessApi.md#business_fiscal_pdf_send_to_email) | **POST** /business/fiscal/{id}/send-to-email/ | 
*BusinessApi* | [**business_fiscal_read**](docs/BusinessApi.md#business_fiscal_read) | **GET** /business/fiscal/{id}/ | 
*BusinessApi* | [**business_fiscal_supplier_invoice**](docs/BusinessApi.md#business_fiscal_supplier_invoice) | **POST** /business/fiscal/{id}/generate-supplier-invoice/ | 
*BusinessApi* | [**business_fiscal_update**](docs/BusinessApi.md#business_fiscal_update) | **PUT** /business/fiscal/{id}/ | 
*BusinessApi* | [**business_history_read**](docs/BusinessApi.md#business_history_read) | **GET** /business/history/{object_type}/{object_id}/ | 
*BusinessApi* | [**business_income_create**](docs/BusinessApi.md#business_income_create) | **POST** /business/income/ | 
*BusinessApi* | [**business_income_delete**](docs/BusinessApi.md#business_income_delete) | **DELETE** /business/income/{id}/ | 
*BusinessApi* | [**business_income_list**](docs/BusinessApi.md#business_income_list) | **GET** /business/income/ | 
*BusinessApi* | [**business_income_partial_update**](docs/BusinessApi.md#business_income_partial_update) | **PATCH** /business/income/{id}/ | 
*BusinessApi* | [**business_income_pdf_send_to_email**](docs/BusinessApi.md#business_income_pdf_send_to_email) | **POST** /business/income/{id}/send-to-email/ | 
*BusinessApi* | [**business_income_read**](docs/BusinessApi.md#business_income_read) | **GET** /business/income/{id}/ | 
*BusinessApi* | [**business_income_update**](docs/BusinessApi.md#business_income_update) | **PUT** /business/income/{id}/ | 
*BusinessApi* | [**business_locations_create**](docs/BusinessApi.md#business_locations_create) | **POST** /business/locations/ | 
*BusinessApi* | [**business_locations_delete**](docs/BusinessApi.md#business_locations_delete) | **DELETE** /business/locations/{id}/ | 
*BusinessApi* | [**business_locations_list**](docs/BusinessApi.md#business_locations_list) | **GET** /business/locations/ | 
*BusinessApi* | [**business_locations_partial_update**](docs/BusinessApi.md#business_locations_partial_update) | **PATCH** /business/locations/{id}/ | 
*BusinessApi* | [**business_locations_read**](docs/BusinessApi.md#business_locations_read) | **GET** /business/locations/{id}/ | 
*BusinessApi* | [**business_locations_update**](docs/BusinessApi.md#business_locations_update) | **PUT** /business/locations/{id}/ | 
*BusinessApi* | [**business_offer_accept_partial_update**](docs/BusinessApi.md#business_offer_accept_partial_update) | **PATCH** /business/offer/{uuid}/accept/ | 
*BusinessApi* | [**business_offer_accept_update**](docs/BusinessApi.md#business_offer_accept_update) | **PUT** /business/offer/{uuid}/accept/ | 
*BusinessApi* | [**business_offer_create**](docs/BusinessApi.md#business_offer_create) | **POST** /business/offer/ | 
*BusinessApi* | [**business_offer_delete**](docs/BusinessApi.md#business_offer_delete) | **DELETE** /business/offer/{id}/ | 
*BusinessApi* | [**business_offer_generate_order**](docs/BusinessApi.md#business_offer_generate_order) | **POST** /business/offer/{id}/generate-order/ | 
*BusinessApi* | [**business_offer_list**](docs/BusinessApi.md#business_offer_list) | **GET** /business/offer/ | 
*BusinessApi* | [**business_offer_pdf_send_to_email**](docs/BusinessApi.md#business_offer_pdf_send_to_email) | **POST** /business/offer/{id}/send-to-email/ | 
*BusinessApi* | [**business_offer_read**](docs/BusinessApi.md#business_offer_read) | **GET** /business/offer/{id}/ | 
*BusinessApi* | [**business_offer_update**](docs/BusinessApi.md#business_offer_update) | **PUT** /business/offer/{id}/ | 
*BusinessApi* | [**business_offer_view_read**](docs/BusinessApi.md#business_offer_view_read) | **GET** /business/offer/{uuid}/view/ | 
*BusinessApi* | [**business_order_create**](docs/BusinessApi.md#business_order_create) | **POST** /business/order/ | 
*BusinessApi* | [**business_order_delete**](docs/BusinessApi.md#business_order_delete) | **DELETE** /business/order/{id}/ | 
*BusinessApi* | [**business_order_generate_delivery_note**](docs/BusinessApi.md#business_order_generate_delivery_note) | **POST** /business/order/{id}/generate-delivery-note/ | 
*BusinessApi* | [**business_order_generate_fiscal**](docs/BusinessApi.md#business_order_generate_fiscal) | **POST** /business/order/{id}/generate-fiscal/ | 
*BusinessApi* | [**business_order_generate_proforma**](docs/BusinessApi.md#business_order_generate_proforma) | **POST** /business/order/{id}/generate-proforma/ | 
*BusinessApi* | [**business_order_list**](docs/BusinessApi.md#business_order_list) | **GET** /business/order/ | 
*BusinessApi* | [**business_order_partner_create**](docs/BusinessApi.md#business_order_partner_create) | **POST** /business/order-partner/ | 
*BusinessApi* | [**business_order_partner_delete**](docs/BusinessApi.md#business_order_partner_delete) | **DELETE** /business/order-partner/{id}/ | 
*BusinessApi* | [**business_order_partner_launch_order**](docs/BusinessApi.md#business_order_partner_launch_order) | **POST** /business/order-partner/{id}/launch-order/ | 
*BusinessApi* | [**business_order_partner_list**](docs/BusinessApi.md#business_order_partner_list) | **GET** /business/order-partner/ | 
*BusinessApi* | [**business_order_partner_pdf_send_to_email**](docs/BusinessApi.md#business_order_partner_pdf_send_to_email) | **POST** /business/order-partner/{id}/send-to-email/ | 
*BusinessApi* | [**business_order_partner_read**](docs/BusinessApi.md#business_order_partner_read) | **GET** /business/order-partner/{id}/ | 
*BusinessApi* | [**business_order_partner_update**](docs/BusinessApi.md#business_order_partner_update) | **PUT** /business/order-partner/{id}/ | 
*BusinessApi* | [**business_order_pdf_send_to_email**](docs/BusinessApi.md#business_order_pdf_send_to_email) | **POST** /business/order/{id}/send-to-email/ | 
*BusinessApi* | [**business_order_read**](docs/BusinessApi.md#business_order_read) | **GET** /business/order/{id}/ | 
*BusinessApi* | [**business_order_update**](docs/BusinessApi.md#business_order_update) | **PUT** /business/order/{id}/ | 
*BusinessApi* | [**business_partners_contacts_create**](docs/BusinessApi.md#business_partners_contacts_create) | **POST** /business/partners/{partner_id}/contacts/ | 
*BusinessApi* | [**business_partners_contacts_delete**](docs/BusinessApi.md#business_partners_contacts_delete) | **DELETE** /business/partners/{partner_id}/contacts/{id}/ | 
*BusinessApi* | [**business_partners_contacts_list**](docs/BusinessApi.md#business_partners_contacts_list) | **GET** /business/partners/{partner_id}/contacts/ | 
*BusinessApi* | [**business_partners_contacts_partial_update**](docs/BusinessApi.md#business_partners_contacts_partial_update) | **PATCH** /business/partners/{partner_id}/contacts/{id}/ | 
*BusinessApi* | [**business_partners_contacts_read**](docs/BusinessApi.md#business_partners_contacts_read) | **GET** /business/partners/{partner_id}/contacts/{id}/ | 
*BusinessApi* | [**business_partners_contacts_update**](docs/BusinessApi.md#business_partners_contacts_update) | **PUT** /business/partners/{partner_id}/contacts/{id}/ | 
*BusinessApi* | [**business_partners_create**](docs/BusinessApi.md#business_partners_create) | **POST** /business/partners/ | 
*BusinessApi* | [**business_partners_delete**](docs/BusinessApi.md#business_partners_delete) | **DELETE** /business/partners/{id}/ | 
*BusinessApi* | [**business_partners_list**](docs/BusinessApi.md#business_partners_list) | **GET** /business/partners/ | 
*BusinessApi* | [**business_partners_offline_payments_activate**](docs/BusinessApi.md#business_partners_offline_payments_activate) | **POST** /business/partners/{partner_id}/offline-payments/activate/ | 
*BusinessApi* | [**business_partners_offline_payments_deactivate**](docs/BusinessApi.md#business_partners_offline_payments_deactivate) | **POST** /business/partners/{partner_id}/offline-payments/deactivate/ | 
*BusinessApi* | [**business_partners_offline_payments_list**](docs/BusinessApi.md#business_partners_offline_payments_list) | **GET** /business/partners/{partner_id}/offline-payments/ | 
*BusinessApi* | [**business_partners_partial_update**](docs/BusinessApi.md#business_partners_partial_update) | **PATCH** /business/partners/{id}/ | 
*BusinessApi* | [**business_partners_products_list**](docs/BusinessApi.md#business_partners_products_list) | **GET** /business/partners/{partner_id}/products/ | 
*BusinessApi* | [**business_partners_products_vendor_list**](docs/BusinessApi.md#business_partners_products_vendor_list) | **GET** /business/partners/{partner_id}/products-vendor/ | 
*BusinessApi* | [**business_partners_read**](docs/BusinessApi.md#business_partners_read) | **GET** /business/partners/{id}/ | 
*BusinessApi* | [**business_partners_update**](docs/BusinessApi.md#business_partners_update) | **PUT** /business/partners/{id}/ | 
*BusinessApi* | [**business_pending_task_read**](docs/BusinessApi.md#business_pending_task_read) | **GET** /business/pending-task/{identifier}/ | 
*BusinessApi* | [**business_product_bulk_update_tax**](docs/BusinessApi.md#business_product_bulk_update_tax) | **POST** /business/product/bulk-update-tax/ | 
*BusinessApi* | [**business_product_category_create**](docs/BusinessApi.md#business_product_category_create) | **POST** /business/product-category/ | 
*BusinessApi* | [**business_product_category_delete**](docs/BusinessApi.md#business_product_category_delete) | **DELETE** /business/product-category/{id}/ | 
*BusinessApi* | [**business_product_category_list**](docs/BusinessApi.md#business_product_category_list) | **GET** /business/product-category/ | 
*BusinessApi* | [**business_product_category_partial_update**](docs/BusinessApi.md#business_product_category_partial_update) | **PATCH** /business/product-category/{id}/ | 
*BusinessApi* | [**business_product_category_read**](docs/BusinessApi.md#business_product_category_read) | **GET** /business/product-category/{id}/ | 
*BusinessApi* | [**business_product_category_update**](docs/BusinessApi.md#business_product_category_update) | **PUT** /business/product-category/{id}/ | 
*BusinessApi* | [**business_product_create**](docs/BusinessApi.md#business_product_create) | **POST** /business/product/ | 
*BusinessApi* | [**business_product_delete**](docs/BusinessApi.md#business_product_delete) | **DELETE** /business/product/{id}/ | 
*BusinessApi* | [**business_product_list**](docs/BusinessApi.md#business_product_list) | **GET** /business/product/ | 
*BusinessApi* | [**business_product_location_price_create**](docs/BusinessApi.md#business_product_location_price_create) | **POST** /business/product/{product_id}/location-price/ | 
*BusinessApi* | [**business_product_location_price_delete**](docs/BusinessApi.md#business_product_location_price_delete) | **DELETE** /business/product/{product_id}/location-price/{id}/ | 
*BusinessApi* | [**business_product_location_price_list**](docs/BusinessApi.md#business_product_location_price_list) | **GET** /business/product/{product_id}/location-price/ | 
*BusinessApi* | [**business_product_location_price_partial_update**](docs/BusinessApi.md#business_product_location_price_partial_update) | **PATCH** /business/product/{product_id}/location-price/{id}/ | 
*BusinessApi* | [**business_product_location_price_read**](docs/BusinessApi.md#business_product_location_price_read) | **GET** /business/product/{product_id}/location-price/{id}/ | 
*BusinessApi* | [**business_product_location_price_update**](docs/BusinessApi.md#business_product_location_price_update) | **PUT** /business/product/{product_id}/location-price/{id}/ | 
*BusinessApi* | [**business_product_multiple_supplier_stocks_read**](docs/BusinessApi.md#business_product_multiple_supplier_stocks_read) | **GET** /business/product/multiple-supplier-stocks/ | 
*BusinessApi* | [**business_product_offer_create**](docs/BusinessApi.md#business_product_offer_create) | **POST** /business/product/offer/ | 
*BusinessApi* | [**business_product_partial_update**](docs/BusinessApi.md#business_product_partial_update) | **PATCH** /business/product/{id}/ | 
*BusinessApi* | [**business_product_photos_create**](docs/BusinessApi.md#business_product_photos_create) | **POST** /business/product/{product_id}/photos/ | 
*BusinessApi* | [**business_product_photos_delete**](docs/BusinessApi.md#business_product_photos_delete) | **DELETE** /business/product/{product_id}/photos/{id}/ | 
*BusinessApi* | [**business_product_photos_list**](docs/BusinessApi.md#business_product_photos_list) | **GET** /business/product/{product_id}/photos/ | 
*BusinessApi* | [**business_product_photos_partial_update**](docs/BusinessApi.md#business_product_photos_partial_update) | **PATCH** /business/product/{product_id}/photos/{id}/ | 
*BusinessApi* | [**business_product_photos_read**](docs/BusinessApi.md#business_product_photos_read) | **GET** /business/product/{product_id}/photos/{id}/ | 
*BusinessApi* | [**business_product_photos_update**](docs/BusinessApi.md#business_product_photos_update) | **PUT** /business/product/{product_id}/photos/{id}/ | 
*BusinessApi* | [**business_product_price_change_create**](docs/BusinessApi.md#business_product_price_change_create) | **POST** /business/product/price_change/ | 
*BusinessApi* | [**business_product_read**](docs/BusinessApi.md#business_product_read) | **GET** /business/product/{id}/ | 
*BusinessApi* | [**business_product_supplier_stocks**](docs/BusinessApi.md#business_product_supplier_stocks) | **GET** /business/product/{id}/supplier-stocks/ | 
*BusinessApi* | [**business_product_translation_create**](docs/BusinessApi.md#business_product_translation_create) | **POST** /business/product/{product_id}/translation/ | 
*BusinessApi* | [**business_product_translation_delete**](docs/BusinessApi.md#business_product_translation_delete) | **DELETE** /business/product/{product_id}/translation/{id}/ | 
*BusinessApi* | [**business_product_translation_list**](docs/BusinessApi.md#business_product_translation_list) | **GET** /business/product/{product_id}/translation/ | 
*BusinessApi* | [**business_product_translation_partial_update**](docs/BusinessApi.md#business_product_translation_partial_update) | **PATCH** /business/product/{product_id}/translation/{id}/ | 
*BusinessApi* | [**business_product_translation_read**](docs/BusinessApi.md#business_product_translation_read) | **GET** /business/product/{product_id}/translation/{id}/ | 
*BusinessApi* | [**business_product_translation_update**](docs/BusinessApi.md#business_product_translation_update) | **PUT** /business/product/{product_id}/translation/{id}/ | 
*BusinessApi* | [**business_product_type_create**](docs/BusinessApi.md#business_product_type_create) | **POST** /business/product-type/ | 
*BusinessApi* | [**business_product_type_delete**](docs/BusinessApi.md#business_product_type_delete) | **DELETE** /business/product-type/{id}/ | 
*BusinessApi* | [**business_product_type_list**](docs/BusinessApi.md#business_product_type_list) | **GET** /business/product-type/ | 
*BusinessApi* | [**business_product_type_partial_update**](docs/BusinessApi.md#business_product_type_partial_update) | **PATCH** /business/product-type/{id}/ | 
*BusinessApi* | [**business_product_type_read**](docs/BusinessApi.md#business_product_type_read) | **GET** /business/product-type/{id}/ | 
*BusinessApi* | [**business_product_type_update**](docs/BusinessApi.md#business_product_type_update) | **PUT** /business/product-type/{id}/ | 
*BusinessApi* | [**business_product_update**](docs/BusinessApi.md#business_product_update) | **PUT** /business/product/{id}/ | 
*BusinessApi* | [**business_product_vendor_create**](docs/BusinessApi.md#business_product_vendor_create) | **POST** /business/product-vendor/ | 
*BusinessApi* | [**business_product_vendor_delete**](docs/BusinessApi.md#business_product_vendor_delete) | **DELETE** /business/product-vendor/{id}/ | 
*BusinessApi* | [**business_product_vendor_export_product_vendor_order_xlsx**](docs/BusinessApi.md#business_product_vendor_export_product_vendor_order_xlsx) | **POST** /business/product-vendor/export/{partner_id}/xlsx/ | 
*BusinessApi* | [**business_product_vendor_export_product_vendor_preorder_pdf**](docs/BusinessApi.md#business_product_vendor_export_product_vendor_preorder_pdf) | **POST** /business/product-vendor/export/{partner_id}/pdf/ | 
*BusinessApi* | [**business_product_vendor_generate_partner_order**](docs/BusinessApi.md#business_product_vendor_generate_partner_order) | **POST** /business/product-vendor/generate-order/{partner_id}/ | 
*BusinessApi* | [**business_product_vendor_list**](docs/BusinessApi.md#business_product_vendor_list) | **GET** /business/product-vendor/ | 
*BusinessApi* | [**business_product_vendor_partial_update**](docs/BusinessApi.md#business_product_vendor_partial_update) | **PATCH** /business/product-vendor/{id}/ | 
*BusinessApi* | [**business_product_vendor_read**](docs/BusinessApi.md#business_product_vendor_read) | **GET** /business/product-vendor/{id}/ | 
*BusinessApi* | [**business_product_vendor_update**](docs/BusinessApi.md#business_product_vendor_update) | **PUT** /business/product-vendor/{id}/ | 
*BusinessApi* | [**business_production_create**](docs/BusinessApi.md#business_production_create) | **POST** /business/production/ | 
*BusinessApi* | [**business_production_delete**](docs/BusinessApi.md#business_production_delete) | **DELETE** /business/production/{id}/ | 
*BusinessApi* | [**business_production_list**](docs/BusinessApi.md#business_production_list) | **GET** /business/production/ | 
*BusinessApi* | [**business_production_pdf_send_to_email**](docs/BusinessApi.md#business_production_pdf_send_to_email) | **POST** /business/production/{id}/send-to-email/ | 
*BusinessApi* | [**business_production_read**](docs/BusinessApi.md#business_production_read) | **GET** /business/production/{id}/ | 
*BusinessApi* | [**business_production_update**](docs/BusinessApi.md#business_production_update) | **PUT** /business/production/{id}/ | 
*BusinessApi* | [**business_proforma_create**](docs/BusinessApi.md#business_proforma_create) | **POST** /business/proforma/ | 
*BusinessApi* | [**business_proforma_delete**](docs/BusinessApi.md#business_proforma_delete) | **DELETE** /business/proforma/{id}/ | 
*BusinessApi* | [**business_proforma_generate_delivery_note**](docs/BusinessApi.md#business_proforma_generate_delivery_note) | **POST** /business/proforma/{id}/generate-delivery-note/ | 
*BusinessApi* | [**business_proforma_generate_fiscal**](docs/BusinessApi.md#business_proforma_generate_fiscal) | **POST** /business/proforma/{id}/generate-fiscal/ | 
*BusinessApi* | [**business_proforma_list**](docs/BusinessApi.md#business_proforma_list) | **GET** /business/proforma/ | 
*BusinessApi* | [**business_proforma_pdf_send_to_email**](docs/BusinessApi.md#business_proforma_pdf_send_to_email) | **POST** /business/proforma/{id}/send-to-email/ | 
*BusinessApi* | [**business_proforma_read**](docs/BusinessApi.md#business_proforma_read) | **GET** /business/proforma/{id}/ | 
*BusinessApi* | [**business_proforma_update**](docs/BusinessApi.md#business_proforma_update) | **PUT** /business/proforma/{id}/ | 
*BusinessApi* | [**business_public_invoice_pay**](docs/BusinessApi.md#business_public_invoice_pay) | **POST** /business/public-invoice/{id}/pay/ | 
*BusinessApi* | [**business_public_invoice_read**](docs/BusinessApi.md#business_public_invoice_read) | **GET** /business/public-invoice/{id}/ | 
*BusinessApi* | [**business_search_products_create**](docs/BusinessApi.md#business_search_products_create) | **POST** /business/search-products/ | 
*BusinessApi* | [**business_series_create**](docs/BusinessApi.md#business_series_create) | **POST** /business/series/ | 
*BusinessApi* | [**business_series_delete**](docs/BusinessApi.md#business_series_delete) | **DELETE** /business/series/{id}/ | 
*BusinessApi* | [**business_series_list**](docs/BusinessApi.md#business_series_list) | **GET** /business/series/ | 
*BusinessApi* | [**business_series_partial_update**](docs/BusinessApi.md#business_series_partial_update) | **PATCH** /business/series/{id}/ | 
*BusinessApi* | [**business_series_read**](docs/BusinessApi.md#business_series_read) | **GET** /business/series/{id}/ | 
*BusinessApi* | [**business_series_update**](docs/BusinessApi.md#business_series_update) | **PUT** /business/series/{id}/ | 
*BusinessApi* | [**business_supplier_income_create**](docs/BusinessApi.md#business_supplier_income_create) | **POST** /business/supplier-income/ | 
*BusinessApi* | [**business_supplier_income_delete**](docs/BusinessApi.md#business_supplier_income_delete) | **DELETE** /business/supplier-income/{id}/ | 
*BusinessApi* | [**business_supplier_income_list**](docs/BusinessApi.md#business_supplier_income_list) | **GET** /business/supplier-income/ | 
*BusinessApi* | [**business_supplier_income_partial_update**](docs/BusinessApi.md#business_supplier_income_partial_update) | **PATCH** /business/supplier-income/{id}/ | 
*BusinessApi* | [**business_supplier_income_pdf_send_to_email**](docs/BusinessApi.md#business_supplier_income_pdf_send_to_email) | **POST** /business/supplier-income/{id}/send-to-email/ | 
*BusinessApi* | [**business_supplier_income_read**](docs/BusinessApi.md#business_supplier_income_read) | **GET** /business/supplier-income/{id}/ | 
*BusinessApi* | [**business_supplier_income_update**](docs/BusinessApi.md#business_supplier_income_update) | **PUT** /business/supplier-income/{id}/ | 
*BusinessApi* | [**business_supplier_invoice_create**](docs/BusinessApi.md#business_supplier_invoice_create) | **POST** /business/supplier-invoice/ | 
*BusinessApi* | [**business_supplier_invoice_delete**](docs/BusinessApi.md#business_supplier_invoice_delete) | **DELETE** /business/supplier-invoice/{id}/ | 
*BusinessApi* | [**business_supplier_invoice_list**](docs/BusinessApi.md#business_supplier_invoice_list) | **GET** /business/supplier-invoice/ | 
*BusinessApi* | [**business_supplier_invoice_partial_update**](docs/BusinessApi.md#business_supplier_invoice_partial_update) | **PATCH** /business/supplier-invoice/{id}/ | 
*BusinessApi* | [**business_supplier_invoice_pdf_send_to_email**](docs/BusinessApi.md#business_supplier_invoice_pdf_send_to_email) | **POST** /business/supplier-invoice/{id}/send-to-email/ | 
*BusinessApi* | [**business_supplier_invoice_read**](docs/BusinessApi.md#business_supplier_invoice_read) | **GET** /business/supplier-invoice/{id}/ | 
*BusinessApi* | [**business_supplier_invoice_update**](docs/BusinessApi.md#business_supplier_invoice_update) | **PUT** /business/supplier-invoice/{id}/ | 
*BusinessApi* | [**business_template_create**](docs/BusinessApi.md#business_template_create) | **POST** /business/template/ | 
*BusinessApi* | [**business_template_delete**](docs/BusinessApi.md#business_template_delete) | **DELETE** /business/template/{id}/ | 
*BusinessApi* | [**business_template_list**](docs/BusinessApi.md#business_template_list) | **GET** /business/template/ | 
*BusinessApi* | [**business_template_partial_update**](docs/BusinessApi.md#business_template_partial_update) | **PATCH** /business/template/{id}/ | 
*BusinessApi* | [**business_template_read**](docs/BusinessApi.md#business_template_read) | **GET** /business/template/{id}/ | 
*BusinessApi* | [**business_template_update**](docs/BusinessApi.md#business_template_update) | **PUT** /business/template/{id}/ | 
*BusinessApi* | [**business_tokens_create**](docs/BusinessApi.md#business_tokens_create) | **POST** /business/tokens/ | 
*BusinessApi* | [**business_tokens_delete**](docs/BusinessApi.md#business_tokens_delete) | **DELETE** /business/tokens/{id}/ | 
*BusinessApi* | [**business_tokens_list**](docs/BusinessApi.md#business_tokens_list) | **GET** /business/tokens/ | 
*BusinessApi* | [**business_tokens_partial_update**](docs/BusinessApi.md#business_tokens_partial_update) | **PATCH** /business/tokens/{id}/ | 
*BusinessApi* | [**business_tokens_read**](docs/BusinessApi.md#business_tokens_read) | **GET** /business/tokens/{id}/ | 
*BusinessApi* | [**business_tokens_update**](docs/BusinessApi.md#business_tokens_update) | **PUT** /business/tokens/{id}/ | 
*BusinessApi* | [**business_user_roles_create**](docs/BusinessApi.md#business_user_roles_create) | **POST** /business/user-roles/ | 
*BusinessApi* | [**business_user_roles_delete**](docs/BusinessApi.md#business_user_roles_delete) | **DELETE** /business/user-roles/{id}/ | 
*BusinessApi* | [**business_user_roles_list**](docs/BusinessApi.md#business_user_roles_list) | **GET** /business/user-roles/ | 
*BusinessApi* | [**business_user_roles_partial_update**](docs/BusinessApi.md#business_user_roles_partial_update) | **PATCH** /business/user-roles/{id}/ | 
*BusinessApi* | [**business_user_roles_read**](docs/BusinessApi.md#business_user_roles_read) | **GET** /business/user-roles/{id}/ | 
*BusinessApi* | [**business_user_roles_update**](docs/BusinessApi.md#business_user_roles_update) | **PUT** /business/user-roles/{id}/ | 
*BusinessApi* | [**business_user_settings_create**](docs/BusinessApi.md#business_user_settings_create) | **POST** /business/user-settings/ | 
*BusinessApi* | [**business_user_settings_delete**](docs/BusinessApi.md#business_user_settings_delete) | **DELETE** /business/user-settings/{id}/ | 
*BusinessApi* | [**business_user_settings_list**](docs/BusinessApi.md#business_user_settings_list) | **GET** /business/user-settings/ | 
*BusinessApi* | [**business_user_settings_partial_update**](docs/BusinessApi.md#business_user_settings_partial_update) | **PATCH** /business/user-settings/{id}/ | 
*BusinessApi* | [**business_user_settings_read**](docs/BusinessApi.md#business_user_settings_read) | **GET** /business/user-settings/{id}/ | 
*BusinessApi* | [**business_user_settings_update**](docs/BusinessApi.md#business_user_settings_update) | **PUT** /business/user-settings/{id}/ | 
*BusinessApi* | [**business_users_create**](docs/BusinessApi.md#business_users_create) | **POST** /business/users/ | 
*BusinessApi* | [**business_users_delete**](docs/BusinessApi.md#business_users_delete) | **DELETE** /business/users/{id}/ | 
*BusinessApi* | [**business_users_details_create**](docs/BusinessApi.md#business_users_details_create) | **POST** /business/users/details | 
*BusinessApi* | [**business_users_list**](docs/BusinessApi.md#business_users_list) | **GET** /business/users/ | 
*BusinessApi* | [**business_users_partial_update**](docs/BusinessApi.md#business_users_partial_update) | **PATCH** /business/users/{id}/ | 
*BusinessApi* | [**business_users_read**](docs/BusinessApi.md#business_users_read) | **GET** /business/users/{id}/ | 
*BusinessApi* | [**business_users_update**](docs/BusinessApi.md#business_users_update) | **PUT** /business/users/{id}/ | 
*BusinessApi* | [**business_widgets_all_list**](docs/BusinessApi.md#business_widgets_all_list) | **GET** /business/widgets/all/ | 
*BusinessApi* | [**business_widgets_read**](docs/BusinessApi.md#business_widgets_read) | **GET** /business/widgets/{code}/ | 
*BusinessApi* | [**business_work_schedule_exception_create**](docs/BusinessApi.md#business_work_schedule_exception_create) | **POST** /business/work-schedule-exception/ | 
*BusinessApi* | [**business_work_schedule_exception_delete**](docs/BusinessApi.md#business_work_schedule_exception_delete) | **DELETE** /business/work-schedule-exception/{id}/ | 
*BusinessApi* | [**business_work_schedule_exception_list**](docs/BusinessApi.md#business_work_schedule_exception_list) | **GET** /business/work-schedule-exception/ | 
*BusinessApi* | [**business_work_schedule_exception_partial_update**](docs/BusinessApi.md#business_work_schedule_exception_partial_update) | **PATCH** /business/work-schedule-exception/{id}/ | 
*BusinessApi* | [**business_work_schedule_exception_read**](docs/BusinessApi.md#business_work_schedule_exception_read) | **GET** /business/work-schedule-exception/{id}/ | 
*BusinessApi* | [**business_work_schedule_exception_update**](docs/BusinessApi.md#business_work_schedule_exception_update) | **PUT** /business/work-schedule-exception/{id}/ | 
*BusinessApi* | [**business_working_hours_delete**](docs/BusinessApi.md#business_working_hours_delete) | **DELETE** /business/working-hours/{schedule_type}/ | 
*BusinessApi* | [**business_working_hours_list**](docs/BusinessApi.md#business_working_hours_list) | **GET** /business/working-hours/ | 
*BusinessApi* | [**business_working_hours_read**](docs/BusinessApi.md#business_working_hours_read) | **GET** /business/working-hours/{schedule_type}/ | 
*BusinessApi* | [**business_working_hours_update**](docs/BusinessApi.md#business_working_hours_update) | **PUT** /business/working-hours/{schedule_type}/ | 
*CashRegisterApi* | [**cash_register_balance_transfer_create**](docs/CashRegisterApi.md#cash_register_balance_transfer_create) | **POST** /cash-register/balance-transfer/ | 
*CashRegisterApi* | [**cash_register_balance_transfer_delete**](docs/CashRegisterApi.md#cash_register_balance_transfer_delete) | **DELETE** /cash-register/balance-transfer/{id}/ | 
*CashRegisterApi* | [**cash_register_balance_transfer_list**](docs/CashRegisterApi.md#cash_register_balance_transfer_list) | **GET** /cash-register/balance-transfer/ | 
*CashRegisterApi* | [**cash_register_balance_transfer_read**](docs/CashRegisterApi.md#cash_register_balance_transfer_read) | **GET** /cash-register/balance-transfer/{id}/ | 
*CashRegisterApi* | [**cash_register_balances_all_balances**](docs/CashRegisterApi.md#cash_register_balances_all_balances) | **GET** /cash-register/balances/all/ | 
*CashRegisterApi* | [**cash_register_balances_list**](docs/CashRegisterApi.md#cash_register_balances_list) | **GET** /cash-register/balances/ | 
*CashRegisterApi* | [**cash_register_balances_movements**](docs/CashRegisterApi.md#cash_register_balances_movements) | **GET** /cash-register/balances/movements/ | 
*CashRegisterApi* | [**cash_register_balances_movements_list**](docs/CashRegisterApi.md#cash_register_balances_movements_list) | **GET** /cash-register/balances/{balance_id}/movements/ | 
*CashRegisterApi* | [**cash_register_balances_read**](docs/CashRegisterApi.md#cash_register_balances_read) | **GET** /cash-register/balances/{id}/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_create**](docs/CashRegisterApi.md#cash_register_bank_deposit_create) | **POST** /cash-register/bank-deposit/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_delete**](docs/CashRegisterApi.md#cash_register_bank_deposit_delete) | **DELETE** /cash-register/bank-deposit/{id}/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_list**](docs/CashRegisterApi.md#cash_register_bank_deposit_list) | **GET** /cash-register/bank-deposit/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_partial_update**](docs/CashRegisterApi.md#cash_register_bank_deposit_partial_update) | **PATCH** /cash-register/bank-deposit/{id}/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_read**](docs/CashRegisterApi.md#cash_register_bank_deposit_read) | **GET** /cash-register/bank-deposit/{id}/ | 
*CashRegisterApi* | [**cash_register_bank_deposit_update**](docs/CashRegisterApi.md#cash_register_bank_deposit_update) | **PUT** /cash-register/bank-deposit/{id}/ | 
*CashRegisterApi* | [**cash_register_confirm_transfer_partial_update**](docs/CashRegisterApi.md#cash_register_confirm_transfer_partial_update) | **PATCH** /cash-register/confirm-transfer/{approval_identifier}/ | 
*CashRegisterApi* | [**cash_register_confirm_transfer_update**](docs/CashRegisterApi.md#cash_register_confirm_transfer_update) | **PUT** /cash-register/confirm-transfer/{approval_identifier}/ | 
*CashRegisterApi* | [**cash_register_transfer_requests_list**](docs/CashRegisterApi.md#cash_register_transfer_requests_list) | **GET** /cash-register/transfer-requests/ | 
*CashRegisterApi* | [**cash_register_transfer_requests_read**](docs/CashRegisterApi.md#cash_register_transfer_requests_read) | **GET** /cash-register/transfer-requests/{id}/ | 
*ContractApi* | [**contract_contract_create**](docs/ContractApi.md#contract_contract_create) | **POST** /contract/contract/ | 
*ContractApi* | [**contract_contract_delete**](docs/ContractApi.md#contract_contract_delete) | **DELETE** /contract/contract/{id}/ | 
*ContractApi* | [**contract_contract_list**](docs/ContractApi.md#contract_contract_list) | **GET** /contract/contract/ | 
*ContractApi* | [**contract_contract_partial_update**](docs/ContractApi.md#contract_contract_partial_update) | **PATCH** /contract/contract/{id}/ | 
*ContractApi* | [**contract_contract_read**](docs/ContractApi.md#contract_contract_read) | **GET** /contract/contract/{id}/ | 
*ContractApi* | [**contract_contract_template_create**](docs/ContractApi.md#contract_contract_template_create) | **POST** /contract/contract-template/ | 
*ContractApi* | [**contract_contract_template_delete**](docs/ContractApi.md#contract_contract_template_delete) | **DELETE** /contract/contract-template/{id}/ | 
*ContractApi* | [**contract_contract_template_list**](docs/ContractApi.md#contract_contract_template_list) | **GET** /contract/contract-template/ | 
*ContractApi* | [**contract_contract_template_partial_update**](docs/ContractApi.md#contract_contract_template_partial_update) | **PATCH** /contract/contract-template/{id}/ | 
*ContractApi* | [**contract_contract_template_read**](docs/ContractApi.md#contract_contract_template_read) | **GET** /contract/contract-template/{id}/ | 
*ContractApi* | [**contract_contract_template_update**](docs/ContractApi.md#contract_contract_template_update) | **PUT** /contract/contract-template/{id}/ | 
*ContractApi* | [**contract_contract_update**](docs/ContractApi.md#contract_contract_update) | **PUT** /contract/contract/{id}/ | 
*ContractApi* | [**contract_templates_list**](docs/ContractApi.md#contract_templates_list) | **GET** /contract/templates/ | 
*DatasetApi* | [**dataset_city_list**](docs/DatasetApi.md#dataset_city_list) | **GET** /dataset/city | 
*DatasetApi* | [**dataset_company_info_read**](docs/DatasetApi.md#dataset_company_info_read) | **GET** /dataset/company-info/{cui}/ | 
*DatasetApi* | [**dataset_country_list**](docs/DatasetApi.md#dataset_country_list) | **GET** /dataset/country | 
*DatasetApi* | [**dataset_currency_list**](docs/DatasetApi.md#dataset_currency_list) | **GET** /dataset/currency | 
*DatasetApi* | [**dataset_device_create**](docs/DatasetApi.md#dataset_device_create) | **POST** /dataset/device/ | 
*DatasetApi* | [**dataset_exchange_rates_read**](docs/DatasetApi.md#dataset_exchange_rates_read) | **GET** /dataset/exchange-rates/{date} | 
*DatasetApi* | [**dataset_language_list**](docs/DatasetApi.md#dataset_language_list) | **GET** /dataset/language | 
*DatasetApi* | [**dataset_measurement_unit_list**](docs/DatasetApi.md#dataset_measurement_unit_list) | **GET** /dataset/measurement-unit | 
*DatasetApi* | [**dataset_mrr_list**](docs/DatasetApi.md#dataset_mrr_list) | **GET** /dataset/mrr | 
*DatasetApi* | [**dataset_notification_classes_list**](docs/DatasetApi.md#dataset_notification_classes_list) | **GET** /dataset/notification-classes/ | 
*DatasetApi* | [**dataset_notification_modules_list**](docs/DatasetApi.md#dataset_notification_modules_list) | **GET** /dataset/notification-modules/ | 
*DatasetApi* | [**dataset_region_list**](docs/DatasetApi.md#dataset_region_list) | **GET** /dataset/region | 
*DatasetApi* | [**dataset_template_list**](docs/DatasetApi.md#dataset_template_list) | **GET** /dataset/template | 
*DatasetApi* | [**dataset_vies_company_info_read**](docs/DatasetApi.md#dataset_vies_company_info_read) | **GET** /dataset/vies-company-info/{cui}/ | 
*DocumentsApi* | [**documents_documents_create**](docs/DocumentsApi.md#documents_documents_create) | **POST** /documents/documents/ | 
*DocumentsApi* | [**documents_documents_delete**](docs/DocumentsApi.md#documents_documents_delete) | **DELETE** /documents/documents/{id}/ | 
*DocumentsApi* | [**documents_documents_documents_report_pdf**](docs/DocumentsApi.md#documents_documents_documents_report_pdf) | **POST** /documents/documents/documents-report-pdf/ | 
*DocumentsApi* | [**documents_documents_download_archive**](docs/DocumentsApi.md#documents_documents_download_archive) | **POST** /documents/documents/download_archive/ | 
*DocumentsApi* | [**documents_documents_list**](docs/DocumentsApi.md#documents_documents_list) | **GET** /documents/documents/ | 
*DocumentsApi* | [**documents_documents_mark_as**](docs/DocumentsApi.md#documents_documents_mark_as) | **POST** /documents/documents/{id}/mark_as/ | 
*DocumentsApi* | [**documents_documents_partial_update**](docs/DocumentsApi.md#documents_documents_partial_update) | **PATCH** /documents/documents/{id}/ | 
*DocumentsApi* | [**documents_documents_pdf_pages_preview**](docs/DocumentsApi.md#documents_documents_pdf_pages_preview) | **POST** /documents/documents/{id}/pdf-preview/ | 
*DocumentsApi* | [**documents_documents_pdf_pages_split**](docs/DocumentsApi.md#documents_documents_pdf_pages_split) | **POST** /documents/documents/{id}/pdf-split/ | 
*DocumentsApi* | [**documents_documents_read**](docs/DocumentsApi.md#documents_documents_read) | **GET** /documents/documents/{id}/ | 
*DocumentsApi* | [**documents_documents_update**](docs/DocumentsApi.md#documents_documents_update) | **PUT** /documents/documents/{id}/ | 
*DocumentsApi* | [**documents_employee_email_delete**](docs/DocumentsApi.md#documents_employee_email_delete) | **DELETE** /documents/employee-email/ | 
*DocumentsApi* | [**documents_employee_email_read**](docs/DocumentsApi.md#documents_employee_email_read) | **GET** /documents/employee-email/ | 
*DocumentsApi* | [**documents_types_list**](docs/DocumentsApi.md#documents_types_list) | **GET** /documents/types | 
*EmailMonitorApi* | [**email_monitor_account_create**](docs/EmailMonitorApi.md#email_monitor_account_create) | **POST** /email-monitor/account/ | 
*EmailMonitorApi* | [**email_monitor_account_delete**](docs/EmailMonitorApi.md#email_monitor_account_delete) | **DELETE** /email-monitor/account/{id}/ | 
*EmailMonitorApi* | [**email_monitor_account_list**](docs/EmailMonitorApi.md#email_monitor_account_list) | **GET** /email-monitor/account/ | 
*EmailMonitorApi* | [**email_monitor_account_partial_update**](docs/EmailMonitorApi.md#email_monitor_account_partial_update) | **PATCH** /email-monitor/account/{id}/ | 
*EmailMonitorApi* | [**email_monitor_account_read**](docs/EmailMonitorApi.md#email_monitor_account_read) | **GET** /email-monitor/account/{id}/ | 
*EmailMonitorApi* | [**email_monitor_account_update**](docs/EmailMonitorApi.md#email_monitor_account_update) | **PUT** /email-monitor/account/{id}/ | 
*EmailMonitorApi* | [**email_monitor_actions_list**](docs/EmailMonitorApi.md#email_monitor_actions_list) | **GET** /email-monitor/actions/ | 
*EmenuApi* | [**emenu_brands_create**](docs/EmenuApi.md#emenu_brands_create) | **POST** /emenu/brands/ | 
*EmenuApi* | [**emenu_brands_delete**](docs/EmenuApi.md#emenu_brands_delete) | **DELETE** /emenu/brands/{id}/ | 
*EmenuApi* | [**emenu_brands_list**](docs/EmenuApi.md#emenu_brands_list) | **GET** /emenu/brands/ | 
*EmenuApi* | [**emenu_brands_partial_update**](docs/EmenuApi.md#emenu_brands_partial_update) | **PATCH** /emenu/brands/{id}/ | 
*EmenuApi* | [**emenu_brands_read**](docs/EmenuApi.md#emenu_brands_read) | **GET** /emenu/brands/{id}/ | 
*EmenuApi* | [**emenu_brands_update**](docs/EmenuApi.md#emenu_brands_update) | **PUT** /emenu/brands/{id}/ | 
*EmenuApi* | [**emenu_menu_category_create**](docs/EmenuApi.md#emenu_menu_category_create) | **POST** /emenu/menu-category/ | 
*EmenuApi* | [**emenu_menu_category_delete**](docs/EmenuApi.md#emenu_menu_category_delete) | **DELETE** /emenu/menu-category/{id}/ | 
*EmenuApi* | [**emenu_menu_category_list**](docs/EmenuApi.md#emenu_menu_category_list) | **GET** /emenu/menu-category/ | 
*EmenuApi* | [**emenu_menu_category_partial_update**](docs/EmenuApi.md#emenu_menu_category_partial_update) | **PATCH** /emenu/menu-category/{id}/ | 
*EmenuApi* | [**emenu_menu_category_read**](docs/EmenuApi.md#emenu_menu_category_read) | **GET** /emenu/menu-category/{id}/ | 
*EmenuApi* | [**emenu_menu_category_update**](docs/EmenuApi.md#emenu_menu_category_update) | **PUT** /emenu/menu-category/{id}/ | 
*EmenuApi* | [**emenu_menu_item_create**](docs/EmenuApi.md#emenu_menu_item_create) | **POST** /emenu/menu-item/ | 
*EmenuApi* | [**emenu_menu_item_delete**](docs/EmenuApi.md#emenu_menu_item_delete) | **DELETE** /emenu/menu-item/{id}/ | 
*EmenuApi* | [**emenu_menu_item_list**](docs/EmenuApi.md#emenu_menu_item_list) | **GET** /emenu/menu-item/ | 
*EmenuApi* | [**emenu_menu_item_partial_update**](docs/EmenuApi.md#emenu_menu_item_partial_update) | **PATCH** /emenu/menu-item/{id}/ | 
*EmenuApi* | [**emenu_menu_item_read**](docs/EmenuApi.md#emenu_menu_item_read) | **GET** /emenu/menu-item/{id}/ | 
*EmenuApi* | [**emenu_menu_item_update**](docs/EmenuApi.md#emenu_menu_item_update) | **PUT** /emenu/menu-item/{id}/ | 
*EmenuApi* | [**emenu_restaurant_create**](docs/EmenuApi.md#emenu_restaurant_create) | **POST** /emenu/restaurant/ | 
*EmenuApi* | [**emenu_restaurant_delete**](docs/EmenuApi.md#emenu_restaurant_delete) | **DELETE** /emenu/restaurant/{id}/ | 
*EmenuApi* | [**emenu_restaurant_list**](docs/EmenuApi.md#emenu_restaurant_list) | **GET** /emenu/restaurant/ | 
*EmenuApi* | [**emenu_restaurant_partial_update**](docs/EmenuApi.md#emenu_restaurant_partial_update) | **PATCH** /emenu/restaurant/{id}/ | 
*EmenuApi* | [**emenu_restaurant_read**](docs/EmenuApi.md#emenu_restaurant_read) | **GET** /emenu/restaurant/{id}/ | 
*EmenuApi* | [**emenu_restaurant_table_create**](docs/EmenuApi.md#emenu_restaurant_table_create) | **POST** /emenu/restaurant-table/ | 
*EmenuApi* | [**emenu_restaurant_table_delete**](docs/EmenuApi.md#emenu_restaurant_table_delete) | **DELETE** /emenu/restaurant-table/{id}/ | 
*EmenuApi* | [**emenu_restaurant_table_list**](docs/EmenuApi.md#emenu_restaurant_table_list) | **GET** /emenu/restaurant-table/ | 
*EmenuApi* | [**emenu_restaurant_table_partial_update**](docs/EmenuApi.md#emenu_restaurant_table_partial_update) | **PATCH** /emenu/restaurant-table/{id}/ | 
*EmenuApi* | [**emenu_restaurant_table_read**](docs/EmenuApi.md#emenu_restaurant_table_read) | **GET** /emenu/restaurant-table/{id}/ | 
*EmenuApi* | [**emenu_restaurant_table_update**](docs/EmenuApi.md#emenu_restaurant_table_update) | **PUT** /emenu/restaurant-table/{id}/ | 
*EmenuApi* | [**emenu_restaurant_update**](docs/EmenuApi.md#emenu_restaurant_update) | **PUT** /emenu/restaurant/{id}/ | 
*EnkiApi* | [**enki_categories_list**](docs/EnkiApi.md#enki_categories_list) | **GET** /enki/categories/ | 
*EnkiApi* | [**enki_cemeteries_create**](docs/EnkiApi.md#enki_cemeteries_create) | **POST** /enki/cemeteries/ | 
*EnkiApi* | [**enki_cemeteries_list**](docs/EnkiApi.md#enki_cemeteries_list) | **GET** /enki/cemeteries/ | 
*EnkiApi* | [**enki_partners_create**](docs/EnkiApi.md#enki_partners_create) | **POST** /enki/partners/ | 
*EnkiApi* | [**enki_partners_read**](docs/EnkiApi.md#enki_partners_read) | **GET** /enki/partners/ | 
*EnkiApi* | [**enki_partners_update**](docs/EnkiApi.md#enki_partners_update) | **PUT** /enki/partners/ | 
*EnkiApi* | [**enki_products_create**](docs/EnkiApi.md#enki_products_create) | **POST** /enki/products/ | 
*EnkiApi* | [**enki_products_delete**](docs/EnkiApi.md#enki_products_delete) | **DELETE** /enki/products/{id}/ | 
*EnkiApi* | [**enki_products_list**](docs/EnkiApi.md#enki_products_list) | **GET** /enki/products/ | 
*EnkiApi* | [**enki_products_partial_update**](docs/EnkiApi.md#enki_products_partial_update) | **PATCH** /enki/products/{id}/ | 
*EnkiApi* | [**enki_products_read**](docs/EnkiApi.md#enki_products_read) | **GET** /enki/products/{id}/ | 
*EnkiApi* | [**enki_products_update**](docs/EnkiApi.md#enki_products_update) | **PUT** /enki/products/{id}/ | 
*EnkiApi* | [**enki_user_products_read**](docs/EnkiApi.md#enki_user_products_read) | **GET** /enki/user/products/{category_id}/{cemetery_id} | 
*ExternalAffiliateApi* | [**external_affiliate_advertisers_list**](docs/ExternalAffiliateApi.md#external_affiliate_advertisers_list) | **GET** /external-affiliate/advertisers | 
*ExternalAffiliateApi* | [**external_affiliate_balance_read**](docs/ExternalAffiliateApi.md#external_affiliate_balance_read) | **GET** /external-affiliate/balance/{identifier} | 
*ExternalAffiliateApi* | [**external_affiliate_me_list**](docs/ExternalAffiliateApi.md#external_affiliate_me_list) | **GET** /external-affiliate/me | 
*GraveyardApi* | [**graveyard_categories_create**](docs/GraveyardApi.md#graveyard_categories_create) | **POST** /graveyard/categories/ | 
*GraveyardApi* | [**graveyard_categories_delete**](docs/GraveyardApi.md#graveyard_categories_delete) | **DELETE** /graveyard/categories/{id}/ | 
*GraveyardApi* | [**graveyard_categories_list**](docs/GraveyardApi.md#graveyard_categories_list) | **GET** /graveyard/categories/ | 
*GraveyardApi* | [**graveyard_categories_partial_update**](docs/GraveyardApi.md#graveyard_categories_partial_update) | **PATCH** /graveyard/categories/{id}/ | 
*GraveyardApi* | [**graveyard_categories_read**](docs/GraveyardApi.md#graveyard_categories_read) | **GET** /graveyard/categories/{id}/ | 
*GraveyardApi* | [**graveyard_categories_update**](docs/GraveyardApi.md#graveyard_categories_update) | **PUT** /graveyard/categories/{id}/ | 
*GraveyardApi* | [**graveyard_cemetery_create**](docs/GraveyardApi.md#graveyard_cemetery_create) | **POST** /graveyard/cemetery/ | 
*GraveyardApi* | [**graveyard_cemetery_delete**](docs/GraveyardApi.md#graveyard_cemetery_delete) | **DELETE** /graveyard/cemetery/{id}/ | 
*GraveyardApi* | [**graveyard_cemetery_list**](docs/GraveyardApi.md#graveyard_cemetery_list) | **GET** /graveyard/cemetery/ | 
*GraveyardApi* | [**graveyard_cemetery_partial_update**](docs/GraveyardApi.md#graveyard_cemetery_partial_update) | **PATCH** /graveyard/cemetery/{id}/ | 
*GraveyardApi* | [**graveyard_cemetery_read**](docs/GraveyardApi.md#graveyard_cemetery_read) | **GET** /graveyard/cemetery/{id}/ | 
*GraveyardApi* | [**graveyard_cemetery_update**](docs/GraveyardApi.md#graveyard_cemetery_update) | **PUT** /graveyard/cemetery/{id}/ | 
*GraveyardApi* | [**graveyard_partners_create**](docs/GraveyardApi.md#graveyard_partners_create) | **POST** /graveyard/partners/ | 
*GraveyardApi* | [**graveyard_partners_delete**](docs/GraveyardApi.md#graveyard_partners_delete) | **DELETE** /graveyard/partners/{id}/ | 
*GraveyardApi* | [**graveyard_partners_list**](docs/GraveyardApi.md#graveyard_partners_list) | **GET** /graveyard/partners/ | 
*GraveyardApi* | [**graveyard_partners_partial_update**](docs/GraveyardApi.md#graveyard_partners_partial_update) | **PATCH** /graveyard/partners/{id}/ | 
*GraveyardApi* | [**graveyard_partners_read**](docs/GraveyardApi.md#graveyard_partners_read) | **GET** /graveyard/partners/{id}/ | 
*GraveyardApi* | [**graveyard_partners_update**](docs/GraveyardApi.md#graveyard_partners_update) | **PUT** /graveyard/partners/{id}/ | 
*GraveyardApi* | [**graveyard_products_list**](docs/GraveyardApi.md#graveyard_products_list) | **GET** /graveyard/products/ | 
*GraveyardApi* | [**graveyard_products_partial_update**](docs/GraveyardApi.md#graveyard_products_partial_update) | **PATCH** /graveyard/products/{id}/ | 
*GraveyardApi* | [**graveyard_products_read**](docs/GraveyardApi.md#graveyard_products_read) | **GET** /graveyard/products/{id}/ | 
*GraveyardApi* | [**graveyard_products_update**](docs/GraveyardApi.md#graveyard_products_update) | **PUT** /graveyard/products/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_create**](docs/GraveyardApi.md#graveyard_public_data_create) | **POST** /graveyard/public-data/ | 
*GraveyardApi* | [**graveyard_public_data_delete**](docs/GraveyardApi.md#graveyard_public_data_delete) | **DELETE** /graveyard/public-data/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_list**](docs/GraveyardApi.md#graveyard_public_data_list) | **GET** /graveyard/public-data/ | 
*GraveyardApi* | [**graveyard_public_data_partial_update**](docs/GraveyardApi.md#graveyard_public_data_partial_update) | **PATCH** /graveyard/public-data/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_photos_create**](docs/GraveyardApi.md#graveyard_public_data_photos_create) | **POST** /graveyard/public-data/{public_id}/photos/ | 
*GraveyardApi* | [**graveyard_public_data_photos_delete**](docs/GraveyardApi.md#graveyard_public_data_photos_delete) | **DELETE** /graveyard/public-data/{public_id}/photos/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_photos_list**](docs/GraveyardApi.md#graveyard_public_data_photos_list) | **GET** /graveyard/public-data/{public_id}/photos/ | 
*GraveyardApi* | [**graveyard_public_data_photos_partial_update**](docs/GraveyardApi.md#graveyard_public_data_photos_partial_update) | **PATCH** /graveyard/public-data/{public_id}/photos/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_photos_read**](docs/GraveyardApi.md#graveyard_public_data_photos_read) | **GET** /graveyard/public-data/{public_id}/photos/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_photos_update**](docs/GraveyardApi.md#graveyard_public_data_photos_update) | **PUT** /graveyard/public-data/{public_id}/photos/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_read**](docs/GraveyardApi.md#graveyard_public_data_read) | **GET** /graveyard/public-data/{id}/ | 
*GraveyardApi* | [**graveyard_public_data_update**](docs/GraveyardApi.md#graveyard_public_data_update) | **PUT** /graveyard/public-data/{id}/ | 
*IfttApi* | [**iftt_actions_list**](docs/IfttApi.md#iftt_actions_list) | **GET** /iftt/actions | 
*IfttApi* | [**iftt_history_create**](docs/IfttApi.md#iftt_history_create) | **POST** /iftt/history/ | 
*IfttApi* | [**iftt_history_delete**](docs/IfttApi.md#iftt_history_delete) | **DELETE** /iftt/history/{id}/ | 
*IfttApi* | [**iftt_history_list**](docs/IfttApi.md#iftt_history_list) | **GET** /iftt/history/ | 
*IfttApi* | [**iftt_history_partial_update**](docs/IfttApi.md#iftt_history_partial_update) | **PATCH** /iftt/history/{id}/ | 
*IfttApi* | [**iftt_history_read**](docs/IfttApi.md#iftt_history_read) | **GET** /iftt/history/{id}/ | 
*IfttApi* | [**iftt_history_update**](docs/IfttApi.md#iftt_history_update) | **PUT** /iftt/history/{id}/ | 
*IfttApi* | [**iftt_models_list**](docs/IfttApi.md#iftt_models_list) | **GET** /iftt/models | 
*IfttApi* | [**iftt_rules_create**](docs/IfttApi.md#iftt_rules_create) | **POST** /iftt/rules/ | 
*IfttApi* | [**iftt_rules_delete**](docs/IfttApi.md#iftt_rules_delete) | **DELETE** /iftt/rules/{id}/ | 
*IfttApi* | [**iftt_rules_list**](docs/IfttApi.md#iftt_rules_list) | **GET** /iftt/rules/ | 
*IfttApi* | [**iftt_rules_partial_update**](docs/IfttApi.md#iftt_rules_partial_update) | **PATCH** /iftt/rules/{id}/ | 
*IfttApi* | [**iftt_rules_read**](docs/IfttApi.md#iftt_rules_read) | **GET** /iftt/rules/{id}/ | 
*IfttApi* | [**iftt_rules_update**](docs/IfttApi.md#iftt_rules_update) | **PUT** /iftt/rules/{id}/ | 
*IfttApi* | [**iftt_triggers_list**](docs/IfttApi.md#iftt_triggers_list) | **GET** /iftt/triggers | 
*OnlinePaymentApi* | [**online_payment_config_list**](docs/OnlinePaymentApi.md#online_payment_config_list) | **GET** /online_payment/config/ | 
*OnlinePaymentApi* | [**online_payment_config_partial_update**](docs/OnlinePaymentApi.md#online_payment_config_partial_update) | **PATCH** /online_payment/config/{provider}/ | 
*OnlinePaymentApi* | [**online_payment_config_read**](docs/OnlinePaymentApi.md#online_payment_config_read) | **GET** /online_payment/config/{provider}/ | 
*OnlinePaymentApi* | [**online_payment_config_stripe_partial_update**](docs/OnlinePaymentApi.md#online_payment_config_stripe_partial_update) | **PATCH** /online_payment/config/stripe/ | 
*OnlinePaymentApi* | [**online_payment_config_stripe_read**](docs/OnlinePaymentApi.md#online_payment_config_stripe_read) | **GET** /online_payment/config/stripe/ | 
*OnlinePaymentApi* | [**online_payment_config_stripe_update**](docs/OnlinePaymentApi.md#online_payment_config_stripe_update) | **PUT** /online_payment/config/stripe/ | 
*OnlinePaymentApi* | [**online_payment_config_update**](docs/OnlinePaymentApi.md#online_payment_config_update) | **PUT** /online_payment/config/{provider}/ | 
*OnlinePaymentApi* | [**online_payment_link_read**](docs/OnlinePaymentApi.md#online_payment_link_read) | **GET** /online_payment/link/{identifier}/ | 
*OnlinePaymentApi* | [**online_payment_providers_list**](docs/OnlinePaymentApi.md#online_payment_providers_list) | **GET** /online_payment/providers/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_create**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_create) | **POST** /online_payment/stripe-saved-cards/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_delete**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_delete) | **DELETE** /online_payment/stripe-saved-cards/{id}/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_list**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_list) | **GET** /online_payment/stripe-saved-cards/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_partial_update**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_partial_update) | **PATCH** /online_payment/stripe-saved-cards/{id}/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_read**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_read) | **GET** /online_payment/stripe-saved-cards/{id}/ | 
*OnlinePaymentApi* | [**online_payment_stripe_saved_cards_update**](docs/OnlinePaymentApi.md#online_payment_stripe_saved_cards_update) | **PUT** /online_payment/stripe-saved-cards/{id}/ | 
*OnlinePaymentApi* | [**online_payment_transaction_create**](docs/OnlinePaymentApi.md#online_payment_transaction_create) | **POST** /online_payment/transaction/ | 
*OnlinePaymentApi* | [**online_payment_transaction_get_result**](docs/OnlinePaymentApi.md#online_payment_transaction_get_result) | **GET** /online_payment/transaction/{id}/get_result/ | 
*OnlinePaymentApi* | [**online_payment_transaction_list**](docs/OnlinePaymentApi.md#online_payment_transaction_list) | **GET** /online_payment/transaction/ | 
*OnlinePaymentApi* | [**online_payment_transaction_partial_update**](docs/OnlinePaymentApi.md#online_payment_transaction_partial_update) | **PATCH** /online_payment/transaction/{id}/ | 
*OnlinePaymentApi* | [**online_payment_transaction_read**](docs/OnlinePaymentApi.md#online_payment_transaction_read) | **GET** /online_payment/transaction/{id}/ | 
*ProductionApi* | [**production_machine_create**](docs/ProductionApi.md#production_machine_create) | **POST** /production/machine/ | 
*ProductionApi* | [**production_machine_delete**](docs/ProductionApi.md#production_machine_delete) | **DELETE** /production/machine/{id}/ | 
*ProductionApi* | [**production_machine_list**](docs/ProductionApi.md#production_machine_list) | **GET** /production/machine/ | 
*ProductionApi* | [**production_machine_partial_update**](docs/ProductionApi.md#production_machine_partial_update) | **PATCH** /production/machine/{id}/ | 
*ProductionApi* | [**production_machine_read**](docs/ProductionApi.md#production_machine_read) | **GET** /production/machine/{id}/ | 
*ProductionApi* | [**production_machine_update**](docs/ProductionApi.md#production_machine_update) | **PUT** /production/machine/{id}/ | 
*ProductionApi* | [**production_material_consumption_create**](docs/ProductionApi.md#production_material_consumption_create) | **POST** /production/material-consumption/ | 
*ProductionApi* | [**production_material_consumption_delete**](docs/ProductionApi.md#production_material_consumption_delete) | **DELETE** /production/material-consumption/{id}/ | 
*ProductionApi* | [**production_material_consumption_list**](docs/ProductionApi.md#production_material_consumption_list) | **GET** /production/material-consumption/ | 
*ProductionApi* | [**production_material_consumption_pdf_send_to_email**](docs/ProductionApi.md#production_material_consumption_pdf_send_to_email) | **POST** /production/material-consumption/{id}/send-to-email/ | 
*ProductionApi* | [**production_material_consumption_read**](docs/ProductionApi.md#production_material_consumption_read) | **GET** /production/material-consumption/{id}/ | 
*ProductionApi* | [**production_material_consumption_update**](docs/ProductionApi.md#production_material_consumption_update) | **PUT** /production/material-consumption/{id}/ | 
*ProductionApi* | [**production_time_consumption_create**](docs/ProductionApi.md#production_time_consumption_create) | **POST** /production/time-consumption/ | 
*ProductionApi* | [**production_time_consumption_delete**](docs/ProductionApi.md#production_time_consumption_delete) | **DELETE** /production/time-consumption/{id}/ | 
*ProductionApi* | [**production_time_consumption_list**](docs/ProductionApi.md#production_time_consumption_list) | **GET** /production/time-consumption/ | 
*ProductionApi* | [**production_time_consumption_partial_update**](docs/ProductionApi.md#production_time_consumption_partial_update) | **PATCH** /production/time-consumption/{id}/ | 
*ProductionApi* | [**production_time_consumption_read**](docs/ProductionApi.md#production_time_consumption_read) | **GET** /production/time-consumption/{id}/ | 
*ProductionApi* | [**production_time_consumption_update**](docs/ProductionApi.md#production_time_consumption_update) | **PUT** /production/time-consumption/{id}/ | 
*ProjectApi* | [**project_cost**](docs/ProjectApi.md#project_cost) | **GET** /project/{id}/cost/ | 
*ProjectApi* | [**project_create**](docs/ProjectApi.md#project_create) | **POST** /project/ | 
*ProjectApi* | [**project_delete**](docs/ProjectApi.md#project_delete) | **DELETE** /project/{id}/ | 
*ProjectApi* | [**project_list**](docs/ProjectApi.md#project_list) | **GET** /project/ | 
*ProjectApi* | [**project_partial_update**](docs/ProjectApi.md#project_partial_update) | **PATCH** /project/{id}/ | 
*ProjectApi* | [**project_project_cost_create**](docs/ProjectApi.md#project_project_cost_create) | **POST** /project/project-cost/ | 
*ProjectApi* | [**project_project_cost_delete**](docs/ProjectApi.md#project_project_cost_delete) | **DELETE** /project/project-cost/{id}/ | 
*ProjectApi* | [**project_project_cost_list**](docs/ProjectApi.md#project_project_cost_list) | **GET** /project/project-cost/ | 
*ProjectApi* | [**project_project_cost_partial_update**](docs/ProjectApi.md#project_project_cost_partial_update) | **PATCH** /project/project-cost/{id}/ | 
*ProjectApi* | [**project_project_cost_read**](docs/ProjectApi.md#project_project_cost_read) | **GET** /project/project-cost/{id}/ | 
*ProjectApi* | [**project_project_cost_update**](docs/ProjectApi.md#project_project_cost_update) | **PUT** /project/project-cost/{id}/ | 
*ProjectApi* | [**project_project_file_create**](docs/ProjectApi.md#project_project_file_create) | **POST** /project/{project_id}/project-file/ | 
*ProjectApi* | [**project_project_file_delete**](docs/ProjectApi.md#project_project_file_delete) | **DELETE** /project/{project_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_file_list**](docs/ProjectApi.md#project_project_file_list) | **GET** /project/{project_id}/project-file/ | 
*ProjectApi* | [**project_project_file_partial_update**](docs/ProjectApi.md#project_project_file_partial_update) | **PATCH** /project/{project_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_file_read**](docs/ProjectApi.md#project_project_file_read) | **GET** /project/{project_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_file_update**](docs/ProjectApi.md#project_project_file_update) | **PUT** /project/{project_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_objective_create**](docs/ProjectApi.md#project_project_objective_create) | **POST** /project/{project_id}/project-objective/ | 
*ProjectApi* | [**project_project_objective_delete**](docs/ProjectApi.md#project_project_objective_delete) | **DELETE** /project/{project_id}/project-objective/{id}/ | 
*ProjectApi* | [**project_project_objective_list**](docs/ProjectApi.md#project_project_objective_list) | **GET** /project/{project_id}/project-objective/ | 
*ProjectApi* | [**project_project_objective_partial_update**](docs/ProjectApi.md#project_project_objective_partial_update) | **PATCH** /project/{project_id}/project-objective/{id}/ | 
*ProjectApi* | [**project_project_objective_read**](docs/ProjectApi.md#project_project_objective_read) | **GET** /project/{project_id}/project-objective/{id}/ | 
*ProjectApi* | [**project_project_objective_update**](docs/ProjectApi.md#project_project_objective_update) | **PUT** /project/{project_id}/project-objective/{id}/ | 
*ProjectApi* | [**project_project_status_create**](docs/ProjectApi.md#project_project_status_create) | **POST** /project/project-status/ | 
*ProjectApi* | [**project_project_status_delete**](docs/ProjectApi.md#project_project_status_delete) | **DELETE** /project/project-status/{id}/ | 
*ProjectApi* | [**project_project_status_list**](docs/ProjectApi.md#project_project_status_list) | **GET** /project/project-status/ | 
*ProjectApi* | [**project_project_status_partial_update**](docs/ProjectApi.md#project_project_status_partial_update) | **PATCH** /project/project-status/{id}/ | 
*ProjectApi* | [**project_project_status_positions_create**](docs/ProjectApi.md#project_project_status_positions_create) | **POST** /project/project-status/positions | 
*ProjectApi* | [**project_project_status_read**](docs/ProjectApi.md#project_project_status_read) | **GET** /project/project-status/{id}/ | 
*ProjectApi* | [**project_project_status_update**](docs/ProjectApi.md#project_project_status_update) | **PUT** /project/project-status/{id}/ | 
*ProjectApi* | [**project_project_task_create**](docs/ProjectApi.md#project_project_task_create) | **POST** /project/{project_id}/project-task/ | 
*ProjectApi* | [**project_project_task_delete**](docs/ProjectApi.md#project_project_task_delete) | **DELETE** /project/{project_id}/project-task/{id}/ | 
*ProjectApi* | [**project_project_task_employees_tasks_list**](docs/ProjectApi.md#project_project_task_employees_tasks_list) | **GET** /project/project-task/employees-tasks/ | 
*ProjectApi* | [**project_project_task_for_employee_closed_tasks_list**](docs/ProjectApi.md#project_project_task_for_employee_closed_tasks_list) | **GET** /project/project-task/for-employee/closed-tasks/ | 
*ProjectApi* | [**project_project_task_for_employee_list**](docs/ProjectApi.md#project_project_task_for_employee_list) | **GET** /project/project-task/for-employee/ | 
*ProjectApi* | [**project_project_task_list**](docs/ProjectApi.md#project_project_task_list) | **GET** /project/{project_id}/project-task/ | 
*ProjectApi* | [**project_project_task_list_create**](docs/ProjectApi.md#project_project_task_list_create) | **POST** /project/{project_id}/project-task-list/ | 
*ProjectApi* | [**project_project_task_list_delete**](docs/ProjectApi.md#project_project_task_list_delete) | **DELETE** /project/{project_id}/project-task-list/{id}/ | 
*ProjectApi* | [**project_project_task_list_list**](docs/ProjectApi.md#project_project_task_list_list) | **GET** /project/{project_id}/project-task-list/ | 
*ProjectApi* | [**project_project_task_list_partial_update**](docs/ProjectApi.md#project_project_task_list_partial_update) | **PATCH** /project/{project_id}/project-task-list/{id}/ | 
*ProjectApi* | [**project_project_task_list_positions_create**](docs/ProjectApi.md#project_project_task_list_positions_create) | **POST** /project/{project_id}/project-task-list/positions | 
*ProjectApi* | [**project_project_task_list_read**](docs/ProjectApi.md#project_project_task_list_read) | **GET** /project/{project_id}/project-task-list/{id}/ | 
*ProjectApi* | [**project_project_task_list_update**](docs/ProjectApi.md#project_project_task_list_update) | **PUT** /project/{project_id}/project-task-list/{id}/ | 
*ProjectApi* | [**project_project_task_partial_update**](docs/ProjectApi.md#project_project_task_partial_update) | **PATCH** /project/{project_id}/project-task/{id}/ | 
*ProjectApi* | [**project_project_task_positions_create**](docs/ProjectApi.md#project_project_task_positions_create) | **POST** /project/{project_id}/project-task/positions | 
*ProjectApi* | [**project_project_task_project_file_create**](docs/ProjectApi.md#project_project_task_project_file_create) | **POST** /project/{project_id}/project-task/{task_id}/project-file/ | 
*ProjectApi* | [**project_project_task_project_file_delete**](docs/ProjectApi.md#project_project_task_project_file_delete) | **DELETE** /project/{project_id}/project-task/{task_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_task_project_file_list**](docs/ProjectApi.md#project_project_task_project_file_list) | **GET** /project/{project_id}/project-task/{task_id}/project-file/ | 
*ProjectApi* | [**project_project_task_project_file_partial_update**](docs/ProjectApi.md#project_project_task_project_file_partial_update) | **PATCH** /project/{project_id}/project-task/{task_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_task_project_file_read**](docs/ProjectApi.md#project_project_task_project_file_read) | **GET** /project/{project_id}/project-task/{task_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_task_project_file_update**](docs/ProjectApi.md#project_project_task_project_file_update) | **PUT** /project/{project_id}/project-task/{task_id}/project-file/{id}/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_create**](docs/ProjectApi.md#project_project_task_project_product_consumption_create) | **POST** /project/{project_id}/project-task/{task_id}/project-product-consumption/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_delete**](docs/ProjectApi.md#project_project_task_project_product_consumption_delete) | **DELETE** /project/{project_id}/project-task/{task_id}/project-product-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_list**](docs/ProjectApi.md#project_project_task_project_product_consumption_list) | **GET** /project/{project_id}/project-task/{task_id}/project-product-consumption/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_partial_update**](docs/ProjectApi.md#project_project_task_project_product_consumption_partial_update) | **PATCH** /project/{project_id}/project-task/{task_id}/project-product-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_read**](docs/ProjectApi.md#project_project_task_project_product_consumption_read) | **GET** /project/{project_id}/project-task/{task_id}/project-product-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_product_consumption_update**](docs/ProjectApi.md#project_project_task_project_product_consumption_update) | **PUT** /project/{project_id}/project-task/{task_id}/project-product-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_add_time_manually**](docs/ProjectApi.md#project_project_task_project_time_consumption_add_time_manually) | **POST** /project/{project_id}/project-task/{task_id}/project-time-consumption/manual-time/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_create**](docs/ProjectApi.md#project_project_task_project_time_consumption_create) | **POST** /project/{project_id}/project-task/{task_id}/project-time-consumption/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_employee_stop_task**](docs/ProjectApi.md#project_project_task_project_time_consumption_employee_stop_task) | **PUT** /project/{project_id}/project-task/{task_id}/project-time-consumption/stop-task/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_for_employee**](docs/ProjectApi.md#project_project_task_project_time_consumption_for_employee) | **GET** /project/{project_id}/project-task/{task_id}/project-time-consumption/for-employee/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_list**](docs/ProjectApi.md#project_project_task_project_time_consumption_list) | **GET** /project/{project_id}/project-task/{task_id}/project-time-consumption/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_partial_update**](docs/ProjectApi.md#project_project_task_project_time_consumption_partial_update) | **PATCH** /project/{project_id}/project-task/{task_id}/project-time-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_read**](docs/ProjectApi.md#project_project_task_project_time_consumption_read) | **GET** /project/{project_id}/project-task/{task_id}/project-time-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_project_time_consumption_update**](docs/ProjectApi.md#project_project_task_project_time_consumption_update) | **PUT** /project/{project_id}/project-task/{task_id}/project-time-consumption/{id}/ | 
*ProjectApi* | [**project_project_task_read**](docs/ProjectApi.md#project_project_task_read) | **GET** /project/{project_id}/project-task/{id}/ | 
*ProjectApi* | [**project_project_task_update**](docs/ProjectApi.md#project_project_task_update) | **PUT** /project/{project_id}/project-task/{id}/ | 
*ProjectApi* | [**project_project_template_create**](docs/ProjectApi.md#project_project_template_create) | **POST** /project/project-template/ | 
*ProjectApi* | [**project_project_template_delete**](docs/ProjectApi.md#project_project_template_delete) | **DELETE** /project/project-template/{id}/ | 
*ProjectApi* | [**project_project_template_list**](docs/ProjectApi.md#project_project_template_list) | **GET** /project/project-template/ | 
*ProjectApi* | [**project_project_template_partial_update**](docs/ProjectApi.md#project_project_template_partial_update) | **PATCH** /project/project-template/{id}/ | 
*ProjectApi* | [**project_project_template_read**](docs/ProjectApi.md#project_project_template_read) | **GET** /project/project-template/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_create**](docs/ProjectApi.md#project_project_template_task_list_create) | **POST** /project/project-template/{template_id}/task-list/ | 
*ProjectApi* | [**project_project_template_task_list_delete**](docs/ProjectApi.md#project_project_template_task_list_delete) | **DELETE** /project/project-template/{template_id}/task-list/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_list**](docs/ProjectApi.md#project_project_template_task_list_list) | **GET** /project/project-template/{template_id}/task-list/ | 
*ProjectApi* | [**project_project_template_task_list_partial_update**](docs/ProjectApi.md#project_project_template_task_list_partial_update) | **PATCH** /project/project-template/{template_id}/task-list/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_positions_create**](docs/ProjectApi.md#project_project_template_task_list_positions_create) | **POST** /project/project-template/{template_id}/task-list/positions | 
*ProjectApi* | [**project_project_template_task_list_read**](docs/ProjectApi.md#project_project_template_task_list_read) | **GET** /project/project-template/{template_id}/task-list/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_task_create**](docs/ProjectApi.md#project_project_template_task_list_task_create) | **POST** /project/project-template/{template_id}/task-list/{task_list_id}/task/ | 
*ProjectApi* | [**project_project_template_task_list_task_delete**](docs/ProjectApi.md#project_project_template_task_list_task_delete) | **DELETE** /project/project-template/{template_id}/task-list/{task_list_id}/task/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_task_list**](docs/ProjectApi.md#project_project_template_task_list_task_list) | **GET** /project/project-template/{template_id}/task-list/{task_list_id}/task/ | 
*ProjectApi* | [**project_project_template_task_list_task_partial_update**](docs/ProjectApi.md#project_project_template_task_list_task_partial_update) | **PATCH** /project/project-template/{template_id}/task-list/{task_list_id}/task/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_task_positions_create**](docs/ProjectApi.md#project_project_template_task_list_task_positions_create) | **POST** /project/project-template/{template_id}/task-list/{task_list_id}/task/positions | 
*ProjectApi* | [**project_project_template_task_list_task_read**](docs/ProjectApi.md#project_project_template_task_list_task_read) | **GET** /project/project-template/{template_id}/task-list/{task_list_id}/task/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_task_update**](docs/ProjectApi.md#project_project_template_task_list_task_update) | **PUT** /project/project-template/{template_id}/task-list/{task_list_id}/task/{id}/ | 
*ProjectApi* | [**project_project_template_task_list_update**](docs/ProjectApi.md#project_project_template_task_list_update) | **PUT** /project/project-template/{template_id}/task-list/{id}/ | 
*ProjectApi* | [**project_project_template_tasks_list**](docs/ProjectApi.md#project_project_template_tasks_list) | **GET** /project/project-template/{template_id}/tasks | 
*ProjectApi* | [**project_project_template_update**](docs/ProjectApi.md#project_project_template_update) | **PUT** /project/project-template/{id}/ | 
*ProjectApi* | [**project_read**](docs/ProjectApi.md#project_read) | **GET** /project/{id}/ | 
*ProjectApi* | [**project_step_create**](docs/ProjectApi.md#project_step_create) | **POST** /project/step/ | 
*ProjectApi* | [**project_step_delete**](docs/ProjectApi.md#project_step_delete) | **DELETE** /project/step/{id}/ | 
*ProjectApi* | [**project_step_list**](docs/ProjectApi.md#project_step_list) | **GET** /project/step/ | 
*ProjectApi* | [**project_step_partial_update**](docs/ProjectApi.md#project_step_partial_update) | **PATCH** /project/step/{id}/ | 
*ProjectApi* | [**project_step_read**](docs/ProjectApi.md#project_step_read) | **GET** /project/step/{id}/ | 
*ProjectApi* | [**project_step_update**](docs/ProjectApi.md#project_step_update) | **PUT** /project/step/{id}/ | 
*ProjectApi* | [**project_update**](docs/ProjectApi.md#project_update) | **PUT** /project/{id}/ | 
*ProjectApi* | [**project_workflow_create**](docs/ProjectApi.md#project_workflow_create) | **POST** /project/workflow/ | 
*ProjectApi* | [**project_workflow_delete**](docs/ProjectApi.md#project_workflow_delete) | **DELETE** /project/workflow/{id}/ | 
*ProjectApi* | [**project_workflow_list**](docs/ProjectApi.md#project_workflow_list) | **GET** /project/workflow/ | 
*ProjectApi* | [**project_workflow_partial_update**](docs/ProjectApi.md#project_workflow_partial_update) | **PATCH** /project/workflow/{id}/ | 
*ProjectApi* | [**project_workflow_read**](docs/ProjectApi.md#project_workflow_read) | **GET** /project/workflow/{id}/ | 
*ProjectApi* | [**project_workflow_update**](docs/ProjectApi.md#project_workflow_update) | **PUT** /project/workflow/{id}/ | 
*ProjectApi* | [**project_workflow_workflow_step_create**](docs/ProjectApi.md#project_workflow_workflow_step_create) | **POST** /project/workflow/{workflow_id}/workflow-step/ | 
*ProjectApi* | [**project_workflow_workflow_step_delete**](docs/ProjectApi.md#project_workflow_workflow_step_delete) | **DELETE** /project/workflow/{workflow_id}/workflow-step/{id}/ | 
*ProjectApi* | [**project_workflow_workflow_step_list**](docs/ProjectApi.md#project_workflow_workflow_step_list) | **GET** /project/workflow/{workflow_id}/workflow-step/ | 
*ProjectApi* | [**project_workflow_workflow_step_partial_update**](docs/ProjectApi.md#project_workflow_workflow_step_partial_update) | **PATCH** /project/workflow/{workflow_id}/workflow-step/{id}/ | 
*ProjectApi* | [**project_workflow_workflow_step_positions_create**](docs/ProjectApi.md#project_workflow_workflow_step_positions_create) | **POST** /project/workflow/{workflow_id}/workflow-step/positions | 
*ProjectApi* | [**project_workflow_workflow_step_read**](docs/ProjectApi.md#project_workflow_workflow_step_read) | **GET** /project/workflow/{workflow_id}/workflow-step/{id}/ | 
*ProjectApi* | [**project_workflow_workflow_step_update**](docs/ProjectApi.md#project_workflow_workflow_step_update) | **PUT** /project/workflow/{workflow_id}/workflow-step/{id}/ | 
*QualityApi* | [**quality_acceptance_list**](docs/QualityApi.md#quality_acceptance_list) | **GET** /quality/acceptance/ | 
*QualityApi* | [**quality_acceptance_partial_update**](docs/QualityApi.md#quality_acceptance_partial_update) | **PATCH** /quality/acceptance/{id}/ | 
*QualityApi* | [**quality_acceptance_read**](docs/QualityApi.md#quality_acceptance_read) | **GET** /quality/acceptance/{id}/ | 
*QualityApi* | [**quality_acceptance_trigger_acceptance**](docs/QualityApi.md#quality_acceptance_trigger_acceptance) | **POST** /quality/acceptance/{id}/accept/ | 
*QualityApi* | [**quality_acceptance_update**](docs/QualityApi.md#quality_acceptance_update) | **PUT** /quality/acceptance/{id}/ | 
*QualityApi* | [**quality_document_category_create**](docs/QualityApi.md#quality_document_category_create) | **POST** /quality/document-category/ | 
*QualityApi* | [**quality_document_category_delete**](docs/QualityApi.md#quality_document_category_delete) | **DELETE** /quality/document-category/{id}/ | 
*QualityApi* | [**quality_document_category_list**](docs/QualityApi.md#quality_document_category_list) | **GET** /quality/document-category/ | 
*QualityApi* | [**quality_document_category_partial_update**](docs/QualityApi.md#quality_document_category_partial_update) | **PATCH** /quality/document-category/{id}/ | 
*QualityApi* | [**quality_document_category_read**](docs/QualityApi.md#quality_document_category_read) | **GET** /quality/document-category/{id}/ | 
*QualityApi* | [**quality_document_category_update**](docs/QualityApi.md#quality_document_category_update) | **PUT** /quality/document-category/{id}/ | 
*QualityApi* | [**quality_document_create_create**](docs/QualityApi.md#quality_document_create_create) | **POST** /quality/document-create/ | 
*QualityApi* | [**quality_document_delete**](docs/QualityApi.md#quality_document_delete) | **DELETE** /quality/document/{id}/ | 
*QualityApi* | [**quality_document_partial_update**](docs/QualityApi.md#quality_document_partial_update) | **PATCH** /quality/document/{id}/ | 
*QualityApi* | [**quality_document_read**](docs/QualityApi.md#quality_document_read) | **GET** /quality/document/{id}/ | 
*QualityApi* | [**quality_document_type_create**](docs/QualityApi.md#quality_document_type_create) | **POST** /quality/document-type/ | 
*QualityApi* | [**quality_document_type_delete**](docs/QualityApi.md#quality_document_type_delete) | **DELETE** /quality/document-type/{id}/ | 
*QualityApi* | [**quality_document_type_list**](docs/QualityApi.md#quality_document_type_list) | **GET** /quality/document-type/ | 
*QualityApi* | [**quality_document_type_partial_update**](docs/QualityApi.md#quality_document_type_partial_update) | **PATCH** /quality/document-type/{id}/ | 
*QualityApi* | [**quality_document_type_read**](docs/QualityApi.md#quality_document_type_read) | **GET** /quality/document-type/{id}/ | 
*QualityApi* | [**quality_document_type_update**](docs/QualityApi.md#quality_document_type_update) | **PUT** /quality/document-type/{id}/ | 
*QualityApi* | [**quality_document_update**](docs/QualityApi.md#quality_document_update) | **PUT** /quality/document/{id}/ | 
*QualityApi* | [**quality_revision_create**](docs/QualityApi.md#quality_revision_create) | **POST** /quality/revision/ | 
*QualityApi* | [**quality_revision_delete**](docs/QualityApi.md#quality_revision_delete) | **DELETE** /quality/revision/{id}/ | 
*QualityApi* | [**quality_revision_list**](docs/QualityApi.md#quality_revision_list) | **GET** /quality/revision/ | 
*QualityApi* | [**quality_revision_partial_update**](docs/QualityApi.md#quality_revision_partial_update) | **PATCH** /quality/revision/{id}/ | 
*QualityApi* | [**quality_revision_read**](docs/QualityApi.md#quality_revision_read) | **GET** /quality/revision/{id}/ | 
*QualityApi* | [**quality_revision_revision_send_notifications**](docs/QualityApi.md#quality_revision_revision_send_notifications) | **POST** /quality/revision/{id}/send-notifications/ | 
*QualityApi* | [**quality_revision_update**](docs/QualityApi.md#quality_revision_update) | **PUT** /quality/revision/{id}/ | 
*QualityApi* | [**quality_revision_view_revision_status**](docs/QualityApi.md#quality_revision_view_revision_status) | **POST** /quality/revision/{id}/view-status/ | 
*RentalApi* | [**rental_calendar_create**](docs/RentalApi.md#rental_calendar_create) | **POST** /rental/calendar/ | 
*RentalApi* | [**rental_calendar_delete**](docs/RentalApi.md#rental_calendar_delete) | **DELETE** /rental/calendar/{id}/ | 
*RentalApi* | [**rental_calendar_list**](docs/RentalApi.md#rental_calendar_list) | **GET** /rental/calendar/ | 
*RentalApi* | [**rental_calendar_partial_update**](docs/RentalApi.md#rental_calendar_partial_update) | **PATCH** /rental/calendar/{id}/ | 
*RentalApi* | [**rental_calendar_read**](docs/RentalApi.md#rental_calendar_read) | **GET** /rental/calendar/{id}/ | 
*RentalApi* | [**rental_calendar_update**](docs/RentalApi.md#rental_calendar_update) | **PUT** /rental/calendar/{id}/ | 
*RentalApi* | [**rental_guest_read**](docs/RentalApi.md#rental_guest_read) | **GET** /rental/guest/{identifier}/ | 
*RentalApi* | [**rental_resource_create**](docs/RentalApi.md#rental_resource_create) | **POST** /rental/resource/ | 
*RentalApi* | [**rental_resource_delete**](docs/RentalApi.md#rental_resource_delete) | **DELETE** /rental/resource/{id}/ | 
*RentalApi* | [**rental_resource_group_create**](docs/RentalApi.md#rental_resource_group_create) | **POST** /rental/resource-group/ | 
*RentalApi* | [**rental_resource_group_delete**](docs/RentalApi.md#rental_resource_group_delete) | **DELETE** /rental/resource-group/{id}/ | 
*RentalApi* | [**rental_resource_group_list**](docs/RentalApi.md#rental_resource_group_list) | **GET** /rental/resource-group/ | 
*RentalApi* | [**rental_resource_group_partial_update**](docs/RentalApi.md#rental_resource_group_partial_update) | **PATCH** /rental/resource-group/{id}/ | 
*RentalApi* | [**rental_resource_group_read**](docs/RentalApi.md#rental_resource_group_read) | **GET** /rental/resource-group/{id}/ | 
*RentalApi* | [**rental_resource_group_update**](docs/RentalApi.md#rental_resource_group_update) | **PUT** /rental/resource-group/{id}/ | 
*RentalApi* | [**rental_resource_list**](docs/RentalApi.md#rental_resource_list) | **GET** /rental/resource/ | 
*RentalApi* | [**rental_resource_partial_update**](docs/RentalApi.md#rental_resource_partial_update) | **PATCH** /rental/resource/{id}/ | 
*RentalApi* | [**rental_resource_read**](docs/RentalApi.md#rental_resource_read) | **GET** /rental/resource/{id}/ | 
*RentalApi* | [**rental_resource_update**](docs/RentalApi.md#rental_resource_update) | **PUT** /rental/resource/{id}/ | 
*SalaryApi* | [**salary_contract_bonus_bonus_reset**](docs/SalaryApi.md#salary_contract_bonus_bonus_reset) | **POST** /salary/contract-bonus/bonus_reset/ | 
*SalaryApi* | [**salary_contract_bonus_create**](docs/SalaryApi.md#salary_contract_bonus_create) | **POST** /salary/contract-bonus/ | 
*SalaryApi* | [**salary_contract_bonus_delete**](docs/SalaryApi.md#salary_contract_bonus_delete) | **DELETE** /salary/contract-bonus/{id}/ | 
*SalaryApi* | [**salary_contract_bonus_list**](docs/SalaryApi.md#salary_contract_bonus_list) | **GET** /salary/contract-bonus/ | 
*SalaryApi* | [**salary_contract_bonus_partial_update**](docs/SalaryApi.md#salary_contract_bonus_partial_update) | **PATCH** /salary/contract-bonus/{id}/ | 
*SalaryApi* | [**salary_contract_bonus_read**](docs/SalaryApi.md#salary_contract_bonus_read) | **GET** /salary/contract-bonus/{id}/ | 
*SalaryApi* | [**salary_contract_bonus_update**](docs/SalaryApi.md#salary_contract_bonus_update) | **PUT** /salary/contract-bonus/{id}/ | 
*SalaryApi* | [**salary_contract_create**](docs/SalaryApi.md#salary_contract_create) | **POST** /salary/contract/ | 
*SalaryApi* | [**salary_contract_create_revision**](docs/SalaryApi.md#salary_contract_create_revision) | **POST** /salary/contract/{id}/create_revision/ | 
*SalaryApi* | [**salary_contract_documents**](docs/SalaryApi.md#salary_contract_documents) | **POST** /salary/contract/{id}/documents/ | 
*SalaryApi* | [**salary_contract_list**](docs/SalaryApi.md#salary_contract_list) | **GET** /salary/contract/ | 
*SalaryApi* | [**salary_contract_partial_update**](docs/SalaryApi.md#salary_contract_partial_update) | **PATCH** /salary/contract/{id}/ | 
*SalaryApi* | [**salary_contract_read**](docs/SalaryApi.md#salary_contract_read) | **GET** /salary/contract/{id}/ | 
*SalaryApi* | [**salary_contract_update**](docs/SalaryApi.md#salary_contract_update) | **PUT** /salary/contract/{id}/ | 
*SalaryApi* | [**salary_contract_upload_document**](docs/SalaryApi.md#salary_contract_upload_document) | **POST** /salary/contract/{id}/upload_document/ | 
*SalaryApi* | [**salary_employee_details_create**](docs/SalaryApi.md#salary_employee_details_create) | **POST** /salary/employee-details/ | 
*SalaryApi* | [**salary_employee_details_list**](docs/SalaryApi.md#salary_employee_details_list) | **GET** /salary/employee-details/ | 
*SalaryApi* | [**salary_employee_details_partial_update**](docs/SalaryApi.md#salary_employee_details_partial_update) | **PATCH** /salary/employee-details/{employee_id}/ | 
*SalaryApi* | [**salary_employee_details_read**](docs/SalaryApi.md#salary_employee_details_read) | **GET** /salary/employee-details/{employee_id}/ | 
*SalaryApi* | [**salary_employee_details_update**](docs/SalaryApi.md#salary_employee_details_update) | **PUT** /salary/employee-details/{employee_id}/ | 
*SalaryApi* | [**salary_employee_documents_create**](docs/SalaryApi.md#salary_employee_documents_create) | **POST** /salary/employee-documents/ | 
*SalaryApi* | [**salary_employee_documents_delete**](docs/SalaryApi.md#salary_employee_documents_delete) | **DELETE** /salary/employee-documents/{id}/ | 
*SalaryApi* | [**salary_employee_documents_list**](docs/SalaryApi.md#salary_employee_documents_list) | **GET** /salary/employee-documents/ | 
*SalaryApi* | [**salary_employee_documents_partial_update**](docs/SalaryApi.md#salary_employee_documents_partial_update) | **PATCH** /salary/employee-documents/{id}/ | 
*SalaryApi* | [**salary_employee_documents_read**](docs/SalaryApi.md#salary_employee_documents_read) | **GET** /salary/employee-documents/{id}/ | 
*SalaryApi* | [**salary_employee_documents_update**](docs/SalaryApi.md#salary_employee_documents_update) | **PUT** /salary/employee-documents/{id}/ | 
*ServicesApi* | [**services_create**](docs/ServicesApi.md#services_create) | **POST** /services/ | 
*ServicesApi* | [**services_delete**](docs/ServicesApi.md#services_delete) | **DELETE** /services/{id}/ | 
*ServicesApi* | [**services_description_types_list**](docs/ServicesApi.md#services_description_types_list) | **GET** /services/description-types | 
*ServicesApi* | [**services_feature_category_create**](docs/ServicesApi.md#services_feature_category_create) | **POST** /services/feature-category/ | 
*ServicesApi* | [**services_feature_category_delete**](docs/ServicesApi.md#services_feature_category_delete) | **DELETE** /services/feature-category/{id}/ | 
*ServicesApi* | [**services_feature_category_list**](docs/ServicesApi.md#services_feature_category_list) | **GET** /services/feature-category/ | 
*ServicesApi* | [**services_feature_category_partial_update**](docs/ServicesApi.md#services_feature_category_partial_update) | **PATCH** /services/feature-category/{id}/ | 
*ServicesApi* | [**services_feature_category_read**](docs/ServicesApi.md#services_feature_category_read) | **GET** /services/feature-category/{id}/ | 
*ServicesApi* | [**services_feature_category_update**](docs/ServicesApi.md#services_feature_category_update) | **PUT** /services/feature-category/{id}/ | 
*ServicesApi* | [**services_feature_create**](docs/ServicesApi.md#services_feature_create) | **POST** /services/feature/ | 
*ServicesApi* | [**services_feature_delete**](docs/ServicesApi.md#services_feature_delete) | **DELETE** /services/feature/{id}/ | 
*ServicesApi* | [**services_feature_list**](docs/ServicesApi.md#services_feature_list) | **GET** /services/feature/ | 
*ServicesApi* | [**services_feature_partial_update**](docs/ServicesApi.md#services_feature_partial_update) | **PATCH** /services/feature/{id}/ | 
*ServicesApi* | [**services_feature_read**](docs/ServicesApi.md#services_feature_read) | **GET** /services/feature/{id}/ | 
*ServicesApi* | [**services_feature_update**](docs/ServicesApi.md#services_feature_update) | **PUT** /services/feature/{id}/ | 
*ServicesApi* | [**services_list**](docs/ServicesApi.md#services_list) | **GET** /services/ | 
*ServicesApi* | [**services_packages_create**](docs/ServicesApi.md#services_packages_create) | **POST** /services/packages/ | 
*ServicesApi* | [**services_packages_delete**](docs/ServicesApi.md#services_packages_delete) | **DELETE** /services/packages/{id}/ | 
*ServicesApi* | [**services_packages_list**](docs/ServicesApi.md#services_packages_list) | **GET** /services/packages/ | 
*ServicesApi* | [**services_packages_partial_update**](docs/ServicesApi.md#services_packages_partial_update) | **PATCH** /services/packages/{id}/ | 
*ServicesApi* | [**services_packages_read**](docs/ServicesApi.md#services_packages_read) | **GET** /services/packages/{id}/ | 
*ServicesApi* | [**services_packages_update**](docs/ServicesApi.md#services_packages_update) | **PUT** /services/packages/{id}/ | 
*ServicesApi* | [**services_partial_update**](docs/ServicesApi.md#services_partial_update) | **PATCH** /services/{id}/ | 
*ServicesApi* | [**services_read**](docs/ServicesApi.md#services_read) | **GET** /services/{id}/ | 
*ServicesApi* | [**services_specific_partner_price_create**](docs/ServicesApi.md#services_specific_partner_price_create) | **POST** /services/specific-partner-price/ | 
*ServicesApi* | [**services_specific_partner_price_delete**](docs/ServicesApi.md#services_specific_partner_price_delete) | **DELETE** /services/specific-partner-price/{id}/ | 
*ServicesApi* | [**services_specific_partner_price_list**](docs/ServicesApi.md#services_specific_partner_price_list) | **GET** /services/specific-partner-price/ | 
*ServicesApi* | [**services_specific_partner_price_partial_update**](docs/ServicesApi.md#services_specific_partner_price_partial_update) | **PATCH** /services/specific-partner-price/{id}/ | 
*ServicesApi* | [**services_specific_partner_price_read**](docs/ServicesApi.md#services_specific_partner_price_read) | **GET** /services/specific-partner-price/{id}/ | 
*ServicesApi* | [**services_specific_partner_price_update**](docs/ServicesApi.md#services_specific_partner_price_update) | **PUT** /services/specific-partner-price/{id}/ | 
*ServicesApi* | [**services_update**](docs/ServicesApi.md#services_update) | **PUT** /services/{id}/ | 
*SmsManagerApi* | [**sms_manager_company_device_access_list**](docs/SmsManagerApi.md#sms_manager_company_device_access_list) | **GET** /sms-manager/company/device-access/ | 
*SmsManagerApi* | [**sms_manager_company_device_access_partial_update**](docs/SmsManagerApi.md#sms_manager_company_device_access_partial_update) | **PATCH** /sms-manager/company/device-access/{id}/ | 
*SmsManagerApi* | [**sms_manager_company_logs_list**](docs/SmsManagerApi.md#sms_manager_company_logs_list) | **GET** /sms-manager/company/logs/ | 
*SmsManagerApi* | [**sms_manager_send_sms_create**](docs/SmsManagerApi.md#sms_manager_send_sms_create) | **POST** /sms-manager/send-sms/ | 
*SmsManagerApi* | [**sms_manager_user_device_access_list**](docs/SmsManagerApi.md#sms_manager_user_device_access_list) | **GET** /sms-manager/user/device-access/ | 
*SmsManagerApi* | [**sms_manager_user_device_access_update**](docs/SmsManagerApi.md#sms_manager_user_device_access_update) | **PUT** /sms-manager/user/device-access/{device_id}/ | 
*SmsManagerApi* | [**sms_manager_user_logs_create**](docs/SmsManagerApi.md#sms_manager_user_logs_create) | **POST** /sms-manager/user/logs/ | 
*SmsManagerApi* | [**sms_manager_user_logs_partial_update**](docs/SmsManagerApi.md#sms_manager_user_logs_partial_update) | **PATCH** /sms-manager/user/logs/{identifier}/ | 
*StocksApi* | [**stocks_adjustment_note_create**](docs/StocksApi.md#stocks_adjustment_note_create) | **POST** /stocks/adjustment-note/ | 
*StocksApi* | [**stocks_adjustment_note_delete**](docs/StocksApi.md#stocks_adjustment_note_delete) | **DELETE** /stocks/adjustment-note/{id}/ | 
*StocksApi* | [**stocks_adjustment_note_list**](docs/StocksApi.md#stocks_adjustment_note_list) | **GET** /stocks/adjustment-note/ | 
*StocksApi* | [**stocks_adjustment_note_pdf_send_to_email**](docs/StocksApi.md#stocks_adjustment_note_pdf_send_to_email) | **POST** /stocks/adjustment-note/{id}/send-to-email/ | 
*StocksApi* | [**stocks_adjustment_note_read**](docs/StocksApi.md#stocks_adjustment_note_read) | **GET** /stocks/adjustment-note/{id}/ | 
*StocksApi* | [**stocks_adjustment_note_update**](docs/StocksApi.md#stocks_adjustment_note_update) | **PUT** /stocks/adjustment-note/{id}/ | 
*StocksApi* | [**stocks_balance_list**](docs/StocksApi.md#stocks_balance_list) | **GET** /stocks/balance/ | 
*StocksApi* | [**stocks_balance_stock_pdf**](docs/StocksApi.md#stocks_balance_stock_pdf) | **POST** /stocks/balance/stock_pdf/ | 
*StocksApi* | [**stocks_balance_storage_sheet_pdf**](docs/StocksApi.md#stocks_balance_storage_sheet_pdf) | **POST** /stocks/balance/{id}/storage-sheet/ | 
*StocksApi* | [**stocks_consumption_note_create**](docs/StocksApi.md#stocks_consumption_note_create) | **POST** /stocks/consumption-note/ | 
*StocksApi* | [**stocks_consumption_note_delete**](docs/StocksApi.md#stocks_consumption_note_delete) | **DELETE** /stocks/consumption-note/{id}/ | 
*StocksApi* | [**stocks_consumption_note_list**](docs/StocksApi.md#stocks_consumption_note_list) | **GET** /stocks/consumption-note/ | 
*StocksApi* | [**stocks_consumption_note_pdf_send_to_email**](docs/StocksApi.md#stocks_consumption_note_pdf_send_to_email) | **POST** /stocks/consumption-note/{id}/send-to-email/ | 
*StocksApi* | [**stocks_consumption_note_read**](docs/StocksApi.md#stocks_consumption_note_read) | **GET** /stocks/consumption-note/{id}/ | 
*StocksApi* | [**stocks_consumption_note_update**](docs/StocksApi.md#stocks_consumption_note_update) | **PUT** /stocks/consumption-note/{id}/ | 
*StocksApi* | [**stocks_inventory_create**](docs/StocksApi.md#stocks_inventory_create) | **POST** /stocks/inventory/ | 
*StocksApi* | [**stocks_inventory_delete**](docs/StocksApi.md#stocks_inventory_delete) | **DELETE** /stocks/inventory/{id}/ | 
*StocksApi* | [**stocks_inventory_items_list**](docs/StocksApi.md#stocks_inventory_items_list) | **GET** /stocks/inventory/{parent_id}/items/ | 
*StocksApi* | [**stocks_inventory_items_partial_update**](docs/StocksApi.md#stocks_inventory_items_partial_update) | **PATCH** /stocks/inventory/{parent_id}/items/{id}/ | 
*StocksApi* | [**stocks_inventory_items_read**](docs/StocksApi.md#stocks_inventory_items_read) | **GET** /stocks/inventory/{parent_id}/items/{id}/ | 
*StocksApi* | [**stocks_inventory_items_update**](docs/StocksApi.md#stocks_inventory_items_update) | **PUT** /stocks/inventory/{parent_id}/items/{id}/ | 
*StocksApi* | [**stocks_inventory_list**](docs/StocksApi.md#stocks_inventory_list) | **GET** /stocks/inventory/ | 
*StocksApi* | [**stocks_inventory_pdf_send_to_email**](docs/StocksApi.md#stocks_inventory_pdf_send_to_email) | **POST** /stocks/inventory/{id}/send-to-email/ | 
*StocksApi* | [**stocks_inventory_read**](docs/StocksApi.md#stocks_inventory_read) | **GET** /stocks/inventory/{id}/ | 
*StocksApi* | [**stocks_inventory_update**](docs/StocksApi.md#stocks_inventory_update) | **PUT** /stocks/inventory/{id}/ | 
*StocksApi* | [**stocks_movement_list**](docs/StocksApi.md#stocks_movement_list) | **GET** /stocks/movement/ | 
*StocksApi* | [**stocks_product_stock_list**](docs/StocksApi.md#stocks_product_stock_list) | **GET** /stocks/product-stock/ | 
*StocksApi* | [**stocks_reception_note_create**](docs/StocksApi.md#stocks_reception_note_create) | **POST** /stocks/reception-note/ | 
*StocksApi* | [**stocks_reception_note_delete**](docs/StocksApi.md#stocks_reception_note_delete) | **DELETE** /stocks/reception-note/{id}/ | 
*StocksApi* | [**stocks_reception_note_list**](docs/StocksApi.md#stocks_reception_note_list) | **GET** /stocks/reception-note/ | 
*StocksApi* | [**stocks_reception_note_pdf_send_to_email**](docs/StocksApi.md#stocks_reception_note_pdf_send_to_email) | **POST** /stocks/reception-note/{id}/send-to-email/ | 
*StocksApi* | [**stocks_reception_note_read**](docs/StocksApi.md#stocks_reception_note_read) | **GET** /stocks/reception-note/{id}/ | 
*StocksApi* | [**stocks_reception_note_update**](docs/StocksApi.md#stocks_reception_note_update) | **PUT** /stocks/reception-note/{id}/ | 
*StocksApi* | [**stocks_stock_create**](docs/StocksApi.md#stocks_stock_create) | **POST** /stocks/stock/ | 
*StocksApi* | [**stocks_stock_delete**](docs/StocksApi.md#stocks_stock_delete) | **DELETE** /stocks/stock/{id}/ | 
*StocksApi* | [**stocks_stock_import_initial_stock**](docs/StocksApi.md#stocks_stock_import_initial_stock) | **POST** /stocks/stock/{id}/import-initial-stock/ | 
*StocksApi* | [**stocks_stock_list**](docs/StocksApi.md#stocks_stock_list) | **GET** /stocks/stock/ | 
*StocksApi* | [**stocks_stock_materials_balance**](docs/StocksApi.md#stocks_stock_materials_balance) | **POST** /stocks/stock/{id}/materials_balance/ | 
*StocksApi* | [**stocks_stock_partial_update**](docs/StocksApi.md#stocks_stock_partial_update) | **PATCH** /stocks/stock/{id}/ | 
*StocksApi* | [**stocks_stock_read**](docs/StocksApi.md#stocks_stock_read) | **GET** /stocks/stock/{id}/ | 
*StocksApi* | [**stocks_stock_update**](docs/StocksApi.md#stocks_stock_update) | **PUT** /stocks/stock/{id}/ | 
*StocksApi* | [**stocks_transfer_note_create**](docs/StocksApi.md#stocks_transfer_note_create) | **POST** /stocks/transfer-note/ | 
*StocksApi* | [**stocks_transfer_note_delete**](docs/StocksApi.md#stocks_transfer_note_delete) | **DELETE** /stocks/transfer-note/{id}/ | 
*StocksApi* | [**stocks_transfer_note_list**](docs/StocksApi.md#stocks_transfer_note_list) | **GET** /stocks/transfer-note/ | 
*StocksApi* | [**stocks_transfer_note_pdf_send_to_email**](docs/StocksApi.md#stocks_transfer_note_pdf_send_to_email) | **POST** /stocks/transfer-note/{id}/send-to-email/ | 
*StocksApi* | [**stocks_transfer_note_read**](docs/StocksApi.md#stocks_transfer_note_read) | **GET** /stocks/transfer-note/{id}/ | 
*StocksApi* | [**stocks_transfer_note_update**](docs/StocksApi.md#stocks_transfer_note_update) | **PUT** /stocks/transfer-note/{id}/ | 
*SupportApi* | [**support_attachment_delete**](docs/SupportApi.md#support_attachment_delete) | **DELETE** /support/attachment/{id}/ | 
*SupportApi* | [**support_new_ticket_create**](docs/SupportApi.md#support_new_ticket_create) | **POST** /support/new-ticket/{identifier}/ | 
*SupportApi* | [**support_public_ticket_read**](docs/SupportApi.md#support_public_ticket_read) | **GET** /support/public-ticket/{identifier}/ | 
*SupportApi* | [**support_queue_create**](docs/SupportApi.md#support_queue_create) | **POST** /support/queue/ | 
*SupportApi* | [**support_queue_delete**](docs/SupportApi.md#support_queue_delete) | **DELETE** /support/queue/{id}/ | 
*SupportApi* | [**support_queue_list**](docs/SupportApi.md#support_queue_list) | **GET** /support/queue/ | 
*SupportApi* | [**support_queue_partial_update**](docs/SupportApi.md#support_queue_partial_update) | **PATCH** /support/queue/{id}/ | 
*SupportApi* | [**support_queue_read**](docs/SupportApi.md#support_queue_read) | **GET** /support/queue/{id}/ | 
*SupportApi* | [**support_queue_update**](docs/SupportApi.md#support_queue_update) | **PUT** /support/queue/{id}/ | 
*SupportApi* | [**support_status_create**](docs/SupportApi.md#support_status_create) | **POST** /support/status/ | 
*SupportApi* | [**support_status_delete**](docs/SupportApi.md#support_status_delete) | **DELETE** /support/status/{id}/ | 
*SupportApi* | [**support_status_list**](docs/SupportApi.md#support_status_list) | **GET** /support/status/ | 
*SupportApi* | [**support_status_partial_update**](docs/SupportApi.md#support_status_partial_update) | **PATCH** /support/status/{id}/ | 
*SupportApi* | [**support_status_read**](docs/SupportApi.md#support_status_read) | **GET** /support/status/{id}/ | 
*SupportApi* | [**support_status_update**](docs/SupportApi.md#support_status_update) | **PUT** /support/status/{id}/ | 
*SupportApi* | [**support_tag_create**](docs/SupportApi.md#support_tag_create) | **POST** /support/tag/ | 
*SupportApi* | [**support_tag_delete**](docs/SupportApi.md#support_tag_delete) | **DELETE** /support/tag/{id}/ | 
*SupportApi* | [**support_tag_list**](docs/SupportApi.md#support_tag_list) | **GET** /support/tag/ | 
*SupportApi* | [**support_tag_partial_update**](docs/SupportApi.md#support_tag_partial_update) | **PATCH** /support/tag/{id}/ | 
*SupportApi* | [**support_tag_read**](docs/SupportApi.md#support_tag_read) | **GET** /support/tag/{id}/ | 
*SupportApi* | [**support_tag_update**](docs/SupportApi.md#support_tag_update) | **PUT** /support/tag/{id}/ | 
*SupportApi* | [**support_ticket_create**](docs/SupportApi.md#support_ticket_create) | **POST** /support/ticket/ | 
*SupportApi* | [**support_ticket_delete**](docs/SupportApi.md#support_ticket_delete) | **DELETE** /support/ticket/{id}/ | 
*SupportApi* | [**support_ticket_list**](docs/SupportApi.md#support_ticket_list) | **GET** /support/ticket/ | 
*SupportApi* | [**support_ticket_messages_create**](docs/SupportApi.md#support_ticket_messages_create) | **POST** /support/ticket/{ticket_id}/messages/ | 
*SupportApi* | [**support_ticket_messages_delete**](docs/SupportApi.md#support_ticket_messages_delete) | **DELETE** /support/ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_ticket_messages_list**](docs/SupportApi.md#support_ticket_messages_list) | **GET** /support/ticket/{ticket_id}/messages/ | 
*SupportApi* | [**support_ticket_messages_partial_update**](docs/SupportApi.md#support_ticket_messages_partial_update) | **PATCH** /support/ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_ticket_messages_read**](docs/SupportApi.md#support_ticket_messages_read) | **GET** /support/ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_ticket_messages_update**](docs/SupportApi.md#support_ticket_messages_update) | **PUT** /support/ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_ticket_partial_update**](docs/SupportApi.md#support_ticket_partial_update) | **PATCH** /support/ticket/{id}/ | 
*SupportApi* | [**support_ticket_read**](docs/SupportApi.md#support_ticket_read) | **GET** /support/ticket/{id}/ | 
*SupportApi* | [**support_ticket_update**](docs/SupportApi.md#support_ticket_update) | **PUT** /support/ticket/{id}/ | 
*SupportApi* | [**support_user_attachment_delete**](docs/SupportApi.md#support_user_attachment_delete) | **DELETE** /support/user-attachment/{id}/ | 
*SupportApi* | [**support_user_ticket_delete**](docs/SupportApi.md#support_user_ticket_delete) | **DELETE** /support/user-ticket/{id}/ | 
*SupportApi* | [**support_user_ticket_list**](docs/SupportApi.md#support_user_ticket_list) | **GET** /support/user-ticket/ | 
*SupportApi* | [**support_user_ticket_messages_create**](docs/SupportApi.md#support_user_ticket_messages_create) | **POST** /support/user-ticket/{ticket_id}/messages/ | 
*SupportApi* | [**support_user_ticket_messages_delete**](docs/SupportApi.md#support_user_ticket_messages_delete) | **DELETE** /support/user-ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_user_ticket_messages_list**](docs/SupportApi.md#support_user_ticket_messages_list) | **GET** /support/user-ticket/{ticket_id}/messages/ | 
*SupportApi* | [**support_user_ticket_messages_partial_update**](docs/SupportApi.md#support_user_ticket_messages_partial_update) | **PATCH** /support/user-ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_user_ticket_messages_read**](docs/SupportApi.md#support_user_ticket_messages_read) | **GET** /support/user-ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_user_ticket_messages_update**](docs/SupportApi.md#support_user_ticket_messages_update) | **PUT** /support/user-ticket/{ticket_id}/messages/{message_id}/ | 
*SupportApi* | [**support_user_ticket_partial_update**](docs/SupportApi.md#support_user_ticket_partial_update) | **PATCH** /support/user-ticket/{id}/ | 
*SupportApi* | [**support_user_ticket_read**](docs/SupportApi.md#support_user_ticket_read) | **GET** /support/user-ticket/{id}/ | 
*SupportApi* | [**support_user_ticket_update**](docs/SupportApi.md#support_user_ticket_update) | **PUT** /support/user-ticket/{id}/ | 
*TaskApi* | [**task_read**](docs/TaskApi.md#task_read) | **GET** /task/{task_id}/ | 
*TimesheetApi* | [**timesheet_calendar_list**](docs/TimesheetApi.md#timesheet_calendar_list) | **GET** /timesheet/calendar/ | 
*TimesheetApi* | [**timesheet_calendar_pdf**](docs/TimesheetApi.md#timesheet_calendar_pdf) | **GET** /timesheet/calendar/pdf/ | 
*TimesheetApi* | [**timesheet_presence_list**](docs/TimesheetApi.md#timesheet_presence_list) | **GET** /timesheet/presence/ | 
*TimesheetApi* | [**timesheet_register_mark_create**](docs/TimesheetApi.md#timesheet_register_mark_create) | **POST** /timesheet/register-mark | 
*TimesheetApi* | [**timesheet_register_mark_list**](docs/TimesheetApi.md#timesheet_register_mark_list) | **GET** /timesheet/register-mark | 
*TimesheetApi* | [**timesheet_requests_approve**](docs/TimesheetApi.md#timesheet_requests_approve) | **POST** /timesheet/requests/{id}/approve/ | 
*TimesheetApi* | [**timesheet_requests_create**](docs/TimesheetApi.md#timesheet_requests_create) | **POST** /timesheet/requests/ | 
*TimesheetApi* | [**timesheet_requests_delete**](docs/TimesheetApi.md#timesheet_requests_delete) | **DELETE** /timesheet/requests/{id}/ | 
*TimesheetApi* | [**timesheet_requests_list**](docs/TimesheetApi.md#timesheet_requests_list) | **GET** /timesheet/requests/ | 
*TimesheetApi* | [**timesheet_requests_partial_update**](docs/TimesheetApi.md#timesheet_requests_partial_update) | **PATCH** /timesheet/requests/{id}/ | 
*TimesheetApi* | [**timesheet_requests_read**](docs/TimesheetApi.md#timesheet_requests_read) | **GET** /timesheet/requests/{id}/ | 
*TimesheetApi* | [**timesheet_requests_reject**](docs/TimesheetApi.md#timesheet_requests_reject) | **POST** /timesheet/requests/{id}/reject/ | 
*TimesheetApi* | [**timesheet_requests_update**](docs/TimesheetApi.md#timesheet_requests_update) | **PUT** /timesheet/requests/{id}/ | 
*TimesheetApi* | [**timesheet_timesheet_create**](docs/TimesheetApi.md#timesheet_timesheet_create) | **POST** /timesheet/timesheet/ | 
*TimesheetApi* | [**timesheet_timesheet_delete**](docs/TimesheetApi.md#timesheet_timesheet_delete) | **DELETE** /timesheet/timesheet/{id}/ | 
*TimesheetApi* | [**timesheet_timesheet_list**](docs/TimesheetApi.md#timesheet_timesheet_list) | **GET** /timesheet/timesheet/ | 
*TimesheetApi* | [**timesheet_timesheet_partial_update**](docs/TimesheetApi.md#timesheet_timesheet_partial_update) | **PATCH** /timesheet/timesheet/{id}/ | 
*TimesheetApi* | [**timesheet_timesheet_read**](docs/TimesheetApi.md#timesheet_timesheet_read) | **GET** /timesheet/timesheet/{id}/ | 
*TimesheetApi* | [**timesheet_timesheet_update**](docs/TimesheetApi.md#timesheet_timesheet_update) | **PUT** /timesheet/timesheet/{id}/ | 
*WarehouseApi* | [**warehouse_column_create**](docs/WarehouseApi.md#warehouse_column_create) | **POST** /warehouse/column/ | 
*WarehouseApi* | [**warehouse_column_delete**](docs/WarehouseApi.md#warehouse_column_delete) | **DELETE** /warehouse/column/{id}/ | 
*WarehouseApi* | [**warehouse_column_list**](docs/WarehouseApi.md#warehouse_column_list) | **GET** /warehouse/column/ | 
*WarehouseApi* | [**warehouse_column_partial_update**](docs/WarehouseApi.md#warehouse_column_partial_update) | **PATCH** /warehouse/column/{id}/ | 
*WarehouseApi* | [**warehouse_column_read**](docs/WarehouseApi.md#warehouse_column_read) | **GET** /warehouse/column/{id}/ | 
*WarehouseApi* | [**warehouse_column_update**](docs/WarehouseApi.md#warehouse_column_update) | **PUT** /warehouse/column/{id}/ | 
*WarehouseApi* | [**warehouse_location_create**](docs/WarehouseApi.md#warehouse_location_create) | **POST** /warehouse/location/ | 
*WarehouseApi* | [**warehouse_location_delete**](docs/WarehouseApi.md#warehouse_location_delete) | **DELETE** /warehouse/location/{id}/ | 
*WarehouseApi* | [**warehouse_location_list**](docs/WarehouseApi.md#warehouse_location_list) | **GET** /warehouse/location/ | 
*WarehouseApi* | [**warehouse_location_partial_update**](docs/WarehouseApi.md#warehouse_location_partial_update) | **PATCH** /warehouse/location/{id}/ | 
*WarehouseApi* | [**warehouse_location_read**](docs/WarehouseApi.md#warehouse_location_read) | **GET** /warehouse/location/{id}/ | 
*WarehouseApi* | [**warehouse_location_update**](docs/WarehouseApi.md#warehouse_location_update) | **PUT** /warehouse/location/{id}/ | 
*WarehouseApi* | [**warehouse_row_create**](docs/WarehouseApi.md#warehouse_row_create) | **POST** /warehouse/row/ | 
*WarehouseApi* | [**warehouse_row_delete**](docs/WarehouseApi.md#warehouse_row_delete) | **DELETE** /warehouse/row/{id}/ | 
*WarehouseApi* | [**warehouse_row_list**](docs/WarehouseApi.md#warehouse_row_list) | **GET** /warehouse/row/ | 
*WarehouseApi* | [**warehouse_row_partial_update**](docs/WarehouseApi.md#warehouse_row_partial_update) | **PATCH** /warehouse/row/{id}/ | 
*WarehouseApi* | [**warehouse_row_read**](docs/WarehouseApi.md#warehouse_row_read) | **GET** /warehouse/row/{id}/ | 
*WarehouseApi* | [**warehouse_row_update**](docs/WarehouseApi.md#warehouse_row_update) | **PUT** /warehouse/row/{id}/ | 
*WarehouseApi* | [**warehouse_warehouse_create**](docs/WarehouseApi.md#warehouse_warehouse_create) | **POST** /warehouse/warehouse/ | 
*WarehouseApi* | [**warehouse_warehouse_delete**](docs/WarehouseApi.md#warehouse_warehouse_delete) | **DELETE** /warehouse/warehouse/{id}/ | 
*WarehouseApi* | [**warehouse_warehouse_list**](docs/WarehouseApi.md#warehouse_warehouse_list) | **GET** /warehouse/warehouse/ | 
*WarehouseApi* | [**warehouse_warehouse_partial_update**](docs/WarehouseApi.md#warehouse_warehouse_partial_update) | **PATCH** /warehouse/warehouse/{id}/ | 
*WarehouseApi* | [**warehouse_warehouse_read**](docs/WarehouseApi.md#warehouse_warehouse_read) | **GET** /warehouse/warehouse/{id}/ | 
*WarehouseApi* | [**warehouse_warehouse_update**](docs/WarehouseApi.md#warehouse_warehouse_update) | **PUT** /warehouse/warehouse/{id}/ | 


## Documentation For Models

 - [APNSDevice](docs/APNSDevice.md)
 - [AcceptOffer](docs/AcceptOffer.md)
 - [AcceptOfferItem](docs/AcceptOfferItem.md)
 - [Acceptance](docs/Acceptance.md)
 - [Account](docs/Account.md)
 - [AccountMonthlyReports](docs/AccountMonthlyReports.md)
 - [AccountingDocument](docs/AccountingDocument.md)
 - [AccountingDocumentMark](docs/AccountingDocumentMark.md)
 - [Address](docs/Address.md)
 - [AdjustmentNoteItemModel](docs/AdjustmentNoteItemModel.md)
 - [AdjustmentNoteModel](docs/AdjustmentNoteModel.md)
 - [Announcement](docs/Announcement.md)
 - [Associate](docs/Associate.md)
 - [Attachment](docs/Attachment.md)
 - [AuditLog](docs/AuditLog.md)
 - [BalanceTransfer](docs/BalanceTransfer.md)
 - [BalanceTransferConfirm](docs/BalanceTransferConfirm.md)
 - [BankDeposit](docs/BankDeposit.md)
 - [BankStatementSettings](docs/BankStatementSettings.md)
 - [BankstatementtasktaskIdAllocation](docs/BankstatementtasktaskIdAllocation.md)
 - [Calendar](docs/Calendar.md)
 - [CashBalanceMovement](docs/CashBalanceMovement.md)
 - [Cemetery](docs/Cemetery.md)
 - [City](docs/City.md)
 - [ClientApproval](docs/ClientApproval.md)
 - [Column](docs/Column.md)
 - [Company](docs/Company.md)
 - [CompanyAccess](docs/CompanyAccess.md)
 - [CompanyAccessCreate](docs/CompanyAccessCreate.md)
 - [CompanyAccessDetails](docs/CompanyAccessDetails.md)
 - [CompanyAccessSetting](docs/CompanyAccessSetting.md)
 - [CompanyBankAccount](docs/CompanyBankAccount.md)
 - [CompanyCemetery](docs/CompanyCemetery.md)
 - [CompanyContractTemplate](docs/CompanyContractTemplate.md)
 - [CompanyDeviceAccess](docs/CompanyDeviceAccess.md)
 - [CompanyEnkiPartner](docs/CompanyEnkiPartner.md)
 - [CompanyEnkiProduct](docs/CompanyEnkiProduct.md)
 - [CompanyLocation](docs/CompanyLocation.md)
 - [CompanyNumber](docs/CompanyNumber.md)
 - [CompanyProjectSettings](docs/CompanyProjectSettings.md)
 - [CompanyRule](docs/CompanyRule.md)
 - [CompanySMSLog](docs/CompanySMSLog.md)
 - [CompanySettings](docs/CompanySettings.md)
 - [CompanyTemplate](docs/CompanyTemplate.md)
 - [CompanyToken](docs/CompanyToken.md)
 - [CompanyUserRole](docs/CompanyUserRole.md)
 - [CompanyWorkScheduleException](docs/CompanyWorkScheduleException.md)
 - [CompanyWorkingHours](docs/CompanyWorkingHours.md)
 - [ConsumptionNoteItemModel](docs/ConsumptionNoteItemModel.md)
 - [ConsumptionNoteModel](docs/ConsumptionNoteModel.md)
 - [Contract](docs/Contract.md)
 - [ContractTemplate](docs/ContractTemplate.md)
 - [CreateTicket](docs/CreateTicket.md)
 - [Dashboard](docs/Dashboard.md)
 - [Data](docs/Data.md)
 - [Data1](docs/Data1.md)
 - [Data2](docs/Data2.md)
 - [Data3](docs/Data3.md)
 - [Data4](docs/Data4.md)
 - [Data5](docs/Data5.md)
 - [Data6](docs/Data6.md)
 - [Data7](docs/Data7.md)
 - [Data8](docs/Data8.md)
 - [Data9](docs/Data9.md)
 - [DeliveryNote](docs/DeliveryNote.md)
 - [DeliveryNoteItemModel](docs/DeliveryNoteItemModel.md)
 - [Department](docs/Department.md)
 - [Device](docs/Device.md)
 - [Document](docs/Document.md)
 - [DocumentCategory](docs/DocumentCategory.md)
 - [DocumentType](docs/DocumentType.md)
 - [DocumentsReportPdf](docs/DocumentsReportPdf.md)
 - [DriversLicense](docs/DriversLicense.md)
 - [DriversLicenseCategory](docs/DriversLicenseCategory.md)
 - [EMenuBrand](docs/EMenuBrand.md)
 - [EMenuRestaurant](docs/EMenuRestaurant.md)
 - [EMenuRestaurantCategory](docs/EMenuRestaurantCategory.md)
 - [EMenuRestaurantItem](docs/EMenuRestaurantItem.md)
 - [EMenuRestaurantTable](docs/EMenuRestaurantTable.md)
 - [EmailAccount](docs/EmailAccount.md)
 - [EmailAction](docs/EmailAction.md)
 - [EmailAlias](docs/EmailAlias.md)
 - [Employee](docs/Employee.md)
 - [EmployeeDetails](docs/EmployeeDetails.md)
 - [EmployeeDocument](docs/EmployeeDocument.md)
 - [EmployeePresence](docs/EmployeePresence.md)
 - [EmploymentContract](docs/EmploymentContract.md)
 - [EmploymentContractBonus](docs/EmploymentContractBonus.md)
 - [EmploymentContractRevision](docs/EmploymentContractRevision.md)
 - [EnkiCategory](docs/EnkiCategory.md)
 - [EnkiPartner](docs/EnkiPartner.md)
 - [EnkiProduct](docs/EnkiProduct.md)
 - [Feature](docs/Feature.md)
 - [FeatureCategory](docs/FeatureCategory.md)
 - [Fiscal](docs/Fiscal.md)
 - [FiscalItemModel](docs/FiscalItemModel.md)
 - [GCMDevice](docs/GCMDevice.md)
 - [GuestAccountEmail](docs/GuestAccountEmail.md)
 - [Income](docs/Income.md)
 - [IncomeUpdate](docs/IncomeUpdate.md)
 - [InlineResponse200](docs/InlineResponse200.md)
 - [InlineResponse2001](docs/InlineResponse2001.md)
 - [InlineResponse20010](docs/InlineResponse20010.md)
 - [InlineResponse200100](docs/InlineResponse200100.md)
 - [InlineResponse200101](docs/InlineResponse200101.md)
 - [InlineResponse200102](docs/InlineResponse200102.md)
 - [InlineResponse200103](docs/InlineResponse200103.md)
 - [InlineResponse200104](docs/InlineResponse200104.md)
 - [InlineResponse200105](docs/InlineResponse200105.md)
 - [InlineResponse200106](docs/InlineResponse200106.md)
 - [InlineResponse200107](docs/InlineResponse200107.md)
 - [InlineResponse200108](docs/InlineResponse200108.md)
 - [InlineResponse200109](docs/InlineResponse200109.md)
 - [InlineResponse20011](docs/InlineResponse20011.md)
 - [InlineResponse200110](docs/InlineResponse200110.md)
 - [InlineResponse200111](docs/InlineResponse200111.md)
 - [InlineResponse200112](docs/InlineResponse200112.md)
 - [InlineResponse200113](docs/InlineResponse200113.md)
 - [InlineResponse200114](docs/InlineResponse200114.md)
 - [InlineResponse200115](docs/InlineResponse200115.md)
 - [InlineResponse200116](docs/InlineResponse200116.md)
 - [InlineResponse200117](docs/InlineResponse200117.md)
 - [InlineResponse200118](docs/InlineResponse200118.md)
 - [InlineResponse200119](docs/InlineResponse200119.md)
 - [InlineResponse20012](docs/InlineResponse20012.md)
 - [InlineResponse200120](docs/InlineResponse200120.md)
 - [InlineResponse200121](docs/InlineResponse200121.md)
 - [InlineResponse200122](docs/InlineResponse200122.md)
 - [InlineResponse200123](docs/InlineResponse200123.md)
 - [InlineResponse200124](docs/InlineResponse200124.md)
 - [InlineResponse200125](docs/InlineResponse200125.md)
 - [InlineResponse200126](docs/InlineResponse200126.md)
 - [InlineResponse200127](docs/InlineResponse200127.md)
 - [InlineResponse200128](docs/InlineResponse200128.md)
 - [InlineResponse200129](docs/InlineResponse200129.md)
 - [InlineResponse20013](docs/InlineResponse20013.md)
 - [InlineResponse200130](docs/InlineResponse200130.md)
 - [InlineResponse200131](docs/InlineResponse200131.md)
 - [InlineResponse200132](docs/InlineResponse200132.md)
 - [InlineResponse200133](docs/InlineResponse200133.md)
 - [InlineResponse200134](docs/InlineResponse200134.md)
 - [InlineResponse200135](docs/InlineResponse200135.md)
 - [InlineResponse200136](docs/InlineResponse200136.md)
 - [InlineResponse200137](docs/InlineResponse200137.md)
 - [InlineResponse200138](docs/InlineResponse200138.md)
 - [InlineResponse200139](docs/InlineResponse200139.md)
 - [InlineResponse20013Transactions](docs/InlineResponse20013Transactions.md)
 - [InlineResponse20014](docs/InlineResponse20014.md)
 - [InlineResponse200140](docs/InlineResponse200140.md)
 - [InlineResponse200141](docs/InlineResponse200141.md)
 - [InlineResponse200142](docs/InlineResponse200142.md)
 - [InlineResponse200143](docs/InlineResponse200143.md)
 - [InlineResponse200144](docs/InlineResponse200144.md)
 - [InlineResponse200145](docs/InlineResponse200145.md)
 - [InlineResponse200146](docs/InlineResponse200146.md)
 - [InlineResponse200147](docs/InlineResponse200147.md)
 - [InlineResponse200148](docs/InlineResponse200148.md)
 - [InlineResponse200149](docs/InlineResponse200149.md)
 - [InlineResponse20015](docs/InlineResponse20015.md)
 - [InlineResponse200150](docs/InlineResponse200150.md)
 - [InlineResponse200151](docs/InlineResponse200151.md)
 - [InlineResponse200152](docs/InlineResponse200152.md)
 - [InlineResponse200152ActiveTimesheet](docs/InlineResponse200152ActiveTimesheet.md)
 - [InlineResponse200153](docs/InlineResponse200153.md)
 - [InlineResponse200154](docs/InlineResponse200154.md)
 - [InlineResponse200155](docs/InlineResponse200155.md)
 - [InlineResponse200156](docs/InlineResponse200156.md)
 - [InlineResponse200157](docs/InlineResponse200157.md)
 - [InlineResponse200158](docs/InlineResponse200158.md)
 - [InlineResponse20016](docs/InlineResponse20016.md)
 - [InlineResponse20017](docs/InlineResponse20017.md)
 - [InlineResponse20018](docs/InlineResponse20018.md)
 - [InlineResponse20019](docs/InlineResponse20019.md)
 - [InlineResponse2002](docs/InlineResponse2002.md)
 - [InlineResponse20020](docs/InlineResponse20020.md)
 - [InlineResponse20021](docs/InlineResponse20021.md)
 - [InlineResponse20022](docs/InlineResponse20022.md)
 - [InlineResponse20023](docs/InlineResponse20023.md)
 - [InlineResponse20024](docs/InlineResponse20024.md)
 - [InlineResponse20025](docs/InlineResponse20025.md)
 - [InlineResponse20026](docs/InlineResponse20026.md)
 - [InlineResponse20027](docs/InlineResponse20027.md)
 - [InlineResponse20028](docs/InlineResponse20028.md)
 - [InlineResponse20029](docs/InlineResponse20029.md)
 - [InlineResponse2003](docs/InlineResponse2003.md)
 - [InlineResponse20030](docs/InlineResponse20030.md)
 - [InlineResponse20031](docs/InlineResponse20031.md)
 - [InlineResponse20032](docs/InlineResponse20032.md)
 - [InlineResponse20033](docs/InlineResponse20033.md)
 - [InlineResponse20034](docs/InlineResponse20034.md)
 - [InlineResponse20035](docs/InlineResponse20035.md)
 - [InlineResponse20036](docs/InlineResponse20036.md)
 - [InlineResponse20037](docs/InlineResponse20037.md)
 - [InlineResponse20038](docs/InlineResponse20038.md)
 - [InlineResponse20038SupplierQuantity](docs/InlineResponse20038SupplierQuantity.md)
 - [InlineResponse20039](docs/InlineResponse20039.md)
 - [InlineResponse2004](docs/InlineResponse2004.md)
 - [InlineResponse20040](docs/InlineResponse20040.md)
 - [InlineResponse20041](docs/InlineResponse20041.md)
 - [InlineResponse20042](docs/InlineResponse20042.md)
 - [InlineResponse20043](docs/InlineResponse20043.md)
 - [InlineResponse20044](docs/InlineResponse20044.md)
 - [InlineResponse20044PaymentProviders](docs/InlineResponse20044PaymentProviders.md)
 - [InlineResponse20044ViewTokens](docs/InlineResponse20044ViewTokens.md)
 - [InlineResponse20045](docs/InlineResponse20045.md)
 - [InlineResponse20046](docs/InlineResponse20046.md)
 - [InlineResponse20047](docs/InlineResponse20047.md)
 - [InlineResponse20048](docs/InlineResponse20048.md)
 - [InlineResponse20049](docs/InlineResponse20049.md)
 - [InlineResponse2005](docs/InlineResponse2005.md)
 - [InlineResponse20050](docs/InlineResponse20050.md)
 - [InlineResponse20051](docs/InlineResponse20051.md)
 - [InlineResponse20052](docs/InlineResponse20052.md)
 - [InlineResponse20053](docs/InlineResponse20053.md)
 - [InlineResponse20054](docs/InlineResponse20054.md)
 - [InlineResponse20055](docs/InlineResponse20055.md)
 - [InlineResponse20055Internal](docs/InlineResponse20055Internal.md)
 - [InlineResponse20055ScheduleTypes](docs/InlineResponse20055ScheduleTypes.md)
 - [InlineResponse20056](docs/InlineResponse20056.md)
 - [InlineResponse20057](docs/InlineResponse20057.md)
 - [InlineResponse20057Balances](docs/InlineResponse20057Balances.md)
 - [InlineResponse20058](docs/InlineResponse20058.md)
 - [InlineResponse20058Balances](docs/InlineResponse20058Balances.md)
 - [InlineResponse20059](docs/InlineResponse20059.md)
 - [InlineResponse20059Results](docs/InlineResponse20059Results.md)
 - [InlineResponse2006](docs/InlineResponse2006.md)
 - [InlineResponse20060](docs/InlineResponse20060.md)
 - [InlineResponse20061](docs/InlineResponse20061.md)
 - [InlineResponse20062](docs/InlineResponse20062.md)
 - [InlineResponse20063](docs/InlineResponse20063.md)
 - [InlineResponse20064](docs/InlineResponse20064.md)
 - [InlineResponse20065](docs/InlineResponse20065.md)
 - [InlineResponse20066](docs/InlineResponse20066.md)
 - [InlineResponse20067](docs/InlineResponse20067.md)
 - [InlineResponse20068](docs/InlineResponse20068.md)
 - [InlineResponse20068Connectivity](docs/InlineResponse20068Connectivity.md)
 - [InlineResponse20068Extra](docs/InlineResponse20068Extra.md)
 - [InlineResponse20069](docs/InlineResponse20069.md)
 - [InlineResponse2007](docs/InlineResponse2007.md)
 - [InlineResponse20070](docs/InlineResponse20070.md)
 - [InlineResponse20071](docs/InlineResponse20071.md)
 - [InlineResponse20072](docs/InlineResponse20072.md)
 - [InlineResponse20073](docs/InlineResponse20073.md)
 - [InlineResponse20074](docs/InlineResponse20074.md)
 - [InlineResponse20075](docs/InlineResponse20075.md)
 - [InlineResponse20076](docs/InlineResponse20076.md)
 - [InlineResponse20077](docs/InlineResponse20077.md)
 - [InlineResponse20078](docs/InlineResponse20078.md)
 - [InlineResponse20079](docs/InlineResponse20079.md)
 - [InlineResponse2008](docs/InlineResponse2008.md)
 - [InlineResponse20080](docs/InlineResponse20080.md)
 - [InlineResponse20081](docs/InlineResponse20081.md)
 - [InlineResponse20082](docs/InlineResponse20082.md)
 - [InlineResponse20083](docs/InlineResponse20083.md)
 - [InlineResponse20084](docs/InlineResponse20084.md)
 - [InlineResponse20085](docs/InlineResponse20085.md)
 - [InlineResponse20086](docs/InlineResponse20086.md)
 - [InlineResponse20087](docs/InlineResponse20087.md)
 - [InlineResponse20088](docs/InlineResponse20088.md)
 - [InlineResponse20089](docs/InlineResponse20089.md)
 - [InlineResponse2009](docs/InlineResponse2009.md)
 - [InlineResponse20090](docs/InlineResponse20090.md)
 - [InlineResponse20091](docs/InlineResponse20091.md)
 - [InlineResponse20092](docs/InlineResponse20092.md)
 - [InlineResponse20093](docs/InlineResponse20093.md)
 - [InlineResponse20094](docs/InlineResponse20094.md)
 - [InlineResponse20095](docs/InlineResponse20095.md)
 - [InlineResponse20096](docs/InlineResponse20096.md)
 - [InlineResponse20097](docs/InlineResponse20097.md)
 - [InlineResponse20098](docs/InlineResponse20098.md)
 - [InlineResponse20099](docs/InlineResponse20099.md)
 - [InventoryItemModel](docs/InventoryItemModel.md)
 - [InventoryModel](docs/InventoryModel.md)
 - [InvoiceSettings](docs/InvoiceSettings.md)
 - [Lender](docs/Lender.md)
 - [LoanContract](docs/LoanContract.md)
 - [LoanRepayment](docs/LoanRepayment.md)
 - [Location](docs/Location.md)
 - [MaterialItem](docs/MaterialItem.md)
 - [MaterialParent](docs/MaterialParent.md)
 - [NationalCard](docs/NationalCard.md)
 - [Notification](docs/Notification.md)
 - [NotificationClass](docs/NotificationClass.md)
 - [NotificationMarkRed](docs/NotificationMarkRed.md)
 - [Offer](docs/Offer.md)
 - [OfferItem](docs/OfferItem.md)
 - [OfferSettings](docs/OfferSettings.md)
 - [Order](docs/Order.md)
 - [OrderItemModel](docs/OrderItemModel.md)
 - [OrderSettings](docs/OrderSettings.md)
 - [PPC](docs/PPC.md)
 - [PTC](docs/PTC.md)
 - [Package](docs/Package.md)
 - [Partner](docs/Partner.md)
 - [PartnerContact](docs/PartnerContact.md)
 - [PartnerOrderItemModel](docs/PartnerOrderItemModel.md)
 - [PartnerOrderItemReadModel](docs/PartnerOrderItemReadModel.md)
 - [PartnerOrderRead](docs/PartnerOrderRead.md)
 - [PartnerOrderWrite](docs/PartnerOrderWrite.md)
 - [PartnerProductVendor](docs/PartnerProductVendor.md)
 - [PartnerUpdate](docs/PartnerUpdate.md)
 - [PaymentConfig](docs/PaymentConfig.md)
 - [PaymentConfigList](docs/PaymentConfigList.md)
 - [PaymentGateway](docs/PaymentGateway.md)
 - [PaymentTransaction](docs/PaymentTransaction.md)
 - [PendingTask](docs/PendingTask.md)
 - [Product](docs/Product.md)
 - [ProductCategory](docs/ProductCategory.md)
 - [ProductLocationPrice](docs/ProductLocationPrice.md)
 - [ProductOffer](docs/ProductOffer.md)
 - [ProductPhoto](docs/ProductPhoto.md)
 - [ProductPriceChange](docs/ProductPriceChange.md)
 - [ProductStock](docs/ProductStock.md)
 - [ProductTimeConsumption](docs/ProductTimeConsumption.md)
 - [ProductTranslation](docs/ProductTranslation.md)
 - [ProductType](docs/ProductType.md)
 - [ProductVendor](docs/ProductVendor.md)
 - [ProductVendorOffer](docs/ProductVendorOffer.md)
 - [ProductionMachine](docs/ProductionMachine.md)
 - [Proforma](docs/Proforma.md)
 - [ProformaItemModel](docs/ProformaItemModel.md)
 - [Project](docs/Project.md)
 - [ProjectCost](docs/ProjectCost.md)
 - [ProjectFile](docs/ProjectFile.md)
 - [ProjectObjective](docs/ProjectObjective.md)
 - [ProjectStatus](docs/ProjectStatus.md)
 - [ProjectStatusPosition](docs/ProjectStatusPosition.md)
 - [ProjectTask](docs/ProjectTask.md)
 - [ProjectTaskList](docs/ProjectTaskList.md)
 - [ProjectTaskListPosition](docs/ProjectTaskListPosition.md)
 - [ProjectTaskPosition](docs/ProjectTaskPosition.md)
 - [ProjectTaskUpdate](docs/ProjectTaskUpdate.md)
 - [ProjectTemplate](docs/ProjectTemplate.md)
 - [PublicData](docs/PublicData.md)
 - [PublicDataPhoto](docs/PublicDataPhoto.md)
 - [PublicTicket](docs/PublicTicket.md)
 - [Queue](docs/Queue.md)
 - [ReceptionNoteItemModel](docs/ReceptionNoteItemModel.md)
 - [ReceptionNoteModel](docs/ReceptionNoteModel.md)
 - [Region](docs/Region.md)
 - [Register](docs/Register.md)
 - [Resource](docs/Resource.md)
 - [ResourceGroup](docs/ResourceGroup.md)
 - [Revision](docs/Revision.md)
 - [Row](docs/Row.md)
 - [RuleHistory](docs/RuleHistory.md)
 - [SMSSend](docs/SMSSend.md)
 - [SelfTimesheetRequest](docs/SelfTimesheetRequest.md)
 - [SendPDFToEmail](docs/SendPDFToEmail.md)
 - [Service](docs/Service.md)
 - [SettingsBase](docs/SettingsBase.md)
 - [SpecificPartnerPackagePrice](docs/SpecificPartnerPackagePrice.md)
 - [Status](docs/Status.md)
 - [Step](docs/Step.md)
 - [Stock](docs/Stock.md)
 - [StockBalance](docs/StockBalance.md)
 - [StockMovementModel](docs/StockMovementModel.md)
 - [StockOffer](docs/StockOffer.md)
 - [StockSettings](docs/StockSettings.md)
 - [StockValue](docs/StockValue.md)
 - [StripeConfig](docs/StripeConfig.md)
 - [StripePM](docs/StripePM.md)
 - [SupplierIncome](docs/SupplierIncome.md)
 - [SupplierIncomeUpdate](docs/SupplierIncomeUpdate.md)
 - [SupplierInvoice](docs/SupplierInvoice.md)
 - [SupplierItemModel](docs/SupplierItemModel.md)
 - [SupportSettings](docs/SupportSettings.md)
 - [Tag](docs/Tag.md)
 - [Task](docs/Task.md)
 - [TaskList](docs/TaskList.md)
 - [TaskListPosition](docs/TaskListPosition.md)
 - [TaskPosition](docs/TaskPosition.md)
 - [Template](docs/Template.md)
 - [Ticket](docs/Ticket.md)
 - [TicketMessage](docs/TicketMessage.md)
 - [TimeSheet](docs/TimeSheet.md)
 - [TimeSheetCalendar](docs/TimeSheetCalendar.md)
 - [TimeSheetCheck](docs/TimeSheetCheck.md)
 - [TimeSheetCreate](docs/TimeSheetCreate.md)
 - [TimeSheetSettings](docs/TimeSheetSettings.md)
 - [TransferNoteItemModel](docs/TransferNoteItemModel.md)
 - [TransferNoteModel](docs/TransferNoteModel.md)
 - [TransferRequest](docs/TransferRequest.md)
 - [UserAPIToken](docs/UserAPIToken.md)
 - [UserCreateSMSLog](docs/UserCreateSMSLog.md)
 - [UserDeviceAccess](docs/UserDeviceAccess.md)
 - [UserDeviceAccessModel](docs/UserDeviceAccessModel.md)
 - [UserNotificationConfig](docs/UserNotificationConfig.md)
 - [UserNotificationConfigIdent](docs/UserNotificationConfigIdent.md)
 - [UserTicket](docs/UserTicket.md)
 - [UserTicketMessage](docs/UserTicketMessage.md)
 - [UserUpdateSMSLog](docs/UserUpdateSMSLog.md)
 - [WareHouse](docs/WareHouse.md)
 - [Workflow](docs/Workflow.md)
 - [WorkflowStep](docs/WorkflowStep.md)
 - [WorkflowStepPosition](docs/WorkflowStepPosition.md)


## Documentation For Authorization


## Token

- **Type**: API key
- **API key parameter name**: Authorization
- **Location**: HTTP header


## Author

contact@snippets.local

